Let's Encrypt is a certificate authority (CA) that allows you to create a free SSL certificate for your domains. Let's Encrypt extension for Plesk gives all Plesk users the power to get a free Let's Encrypt certificate with just a couple of clicks.

Features:
* Working out of the box, no setup or command line operations required
* Signing of SSL certificates for domains, subdomains, domain aliases, and webmail
* Automatic renewal of all certificates
* Securing the Plesk panel itself

System requirements:
* All supported Linux platforms
* Windows 2012 or later

Known limitations:
* If Plesk 12.5 is secured during the installation, the certificate will not be seen in the list of certificates on this Plesk instance. Indeed, Plesk Panel will be properly secured and the certificate will be updated on time.
* Securing webmail subdomains is only available for Plesk 17.0 and later.
* Securing subscriptions and domains on creation is only available for Plesk 17.0 and later.
* Email notifications are only available for Plesk 17.0 and later.