Let's Encrypt は、所有するドメインに無料の SSL 証明書を作成できる認証局（CA）です。Plesk の Let's Encrypt 拡張を使用すれば、すべての Plesk ユーザが無料の Let's Encrypt 証明書を数クリックで取得できます。

機能：
* 設定なしで機能し、セットアップやコマンドライン操作が不要 
* ドメイン、サブドメイン、ドメインエイリアス、ウェブメール用に SSL 証明書に署名 
* すべての証明書の自動更新 
* Plesk パネル自体のセキュリティ保護 

システム要件：
* サポートされるすべての Linux プラットフォーム 
* Windows 2012 以降

既知の制約事項：
* インストール中に Plesk 12.5 をセキュリティ保護した場合、この Plesk インスタンスの証明書リストに証明書が表示されません。実際には Plesk は適切に保護されており、証明書は期限内に更新されます。
* ウェブメールサブドメインを保護できるのは Plesk 17.0 以降のみです。
* 作成時に契約とドメインを保護できるのは Plesk 17.0 以降のみです。
* メール通知が提供されるのは Plesk 17.0 以降のみです。