// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

(function () {
    var extensionName = 'Letsencrypt';

    Jsw.namespace('PleskExt.' + extensionName);

    var extensionExports = PleskExt[extensionName];
    var extensionConfig = extensionExports.Config;

    extensionExports.abortIssueWildcardButtonClick = abortIssueWildcardButtonClick;

    function abortIssueWildcardButtonClick(abortUrl) {
        var locale = new Jsw.Locale(extensionConfig.locale);
        Jsw.messageBox.show({
            subtype: 'toggle',
            text: locale.lmsg('form.continueDnsChallengeForm.abortConfirmation.text'),
            type: Jsw.messageBox.TYPE_YESNO,
            buttonTitles: {
                yes: locale.lmsg('form.continueDnsChallengeForm.abortConfirmation.buttonYes.label'),
                no: locale.lmsg('form.continueDnsChallengeForm.abortConfirmation.buttonNo.label')
            },
            onYesClick: function () {
                Jsw.redirect(abortUrl);
            }
        });
    }

})();
