<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'تم رفض الإذن: لا يحق للعميل الوصول إلى النطاق.',
    'exceptionNeedSiteId' => '‫معلمة site_id غير محددة‬',
    'exceptionCannotSetUpKey' => 'يتعذر إعداد مفتاح سري: %%error%%',
    'exceptionInvalidCertificate' => 'الشهادة الحالية غير صالحة. حاول إصدار شهادة جديدة. خطأ: %%error%%',
    'listPageTitle' => 'الملحق Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% هي جهة إصدار شهادات موثقة (CA) تتيح لك إنشاء شهادة SSL/TLS المجانية لنطاقك.',
    'securePanelDescription' =>'يمكنك أيضًا <a %%securePanelLinkParams%%>تأمين الاتصالات إلى منصة Plesk</a> باستخدام شهادة SSL/TLS المجانية.',
    'listDomainName' => '‫اسم المجال‬',
    'listCertificate' => '‫الشهادة‬',
    'domainCustomButton' => 'الملحق Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt هي جهة إصدار شهادات موثقة (CA) تتيح لك إنشاء شهادة SSL/TLS المجانية لنطاقك.',
    'installPageTitle' => 'تم إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domain%%</b>',
    'installSuccess' => 'تم تثبيت شهادة Let\'s Encrypt SSL/TLS على <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "فشل حل التحدي الخاص بـ <b>%%domain%%</b>.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'فشل حل التحدي الخاص بـ <b>%%domain%%</b>. التفاصيل:<br/>%%details%%',
    'installUpdateServiceFailed' => "تم تثبيت الشهادة، ولكن قد لا يتم تطبيق التغييرات. يرجى إعادة تشغيل خوادم الويب يدويًا. التفاصيل:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domain%%</b>.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'تم تعطيل دعم شهادة SSL/TLS لـ <b>%%domain%%</b>. <br/>ولحل هذه المشكلة، يرجى تمكين دعم شهادة SSL/TLS ("مواقع الويب والنطاقات" > "إعدادات الاستضافة") لهذا النطاق والمحاولة مرة أخرى.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'فشل تثبيت شهادة Let\'s Encrypt SSL/TLS:<br/>%%error%%',
    'installButton' => '‫تثبيت‬',
    'renewButton' => '‫تجديد‬',

    'letsEncrypt' => 'الملحق Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'لا تتوافر هذه الوظيفة في الوضع التجريبي.',

    'controller.index.secureDomain.page.title' => "شهادة SSL/TLS لـ <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'يتعذر تأمين النطاق <b>%%domain%%</b><br /><br />لم يتم تحديد المكون الإضافي TLS.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'يتعذر تأمين النطاق <b>%%domain%%</b><br /><br />لم يتم العثور على المكون الإضافي TLS "<b>%%pluginName%%</b>.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'يتعذر تأمين النطاق <b>%%domain%%</b><br /><br />لا يوفر المكون الإضافي TLS "<b>%%pluginName%%</b>جزءً من واجهة المُستخدِم.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "يتعذر العثور على الطلب المعلق لإصدار شهادة SSL/TLS للنطاق <b>%%domainName%%</b>.<br /><br />يرجى محاولة طلب الشهادة مرة أخرى.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "تم تعطيل دعم شهادات الأحرف البديلة.
<br /> 
<br />يرجى الاتصال بمسؤول منصة Plesk لديك لحل المشكلة.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "تم إلغاء الطلب المعلق لإصدار شهادة SSL/TLS للنطاق <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'حافظ على تأمين مواقع الويب باستخدام شهادة SSL المجانية',

    'form.secureNewDomain.legend' => 'التأمين باستخدام شهادة SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'تأمين النطاق باستخدام شهادة Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> هي جهة إصدار شهادات موثقة (CA) تتيح لك إنشاء شهادة SSL/TLS المجانية لنطاقك. سيتم تجديد الشهادة تلقائيًا كل شهر. بالنقر فوق الزر "موافق" تُقر بأنك قد قرأت <a %%termsLinkParam%%>شروط الخدمة الخاصة بـ Let\'s Encrypt </a> ووافقت عليها.',
    'form.secureNewDomain.registrationEmail.title' => 'عنوان البريد الإلكتروني',
    'form.secureNewDomain.registrationEmail.description' =>
        'تأكد من استخدام عنوان بريد إلكتروني صالح لتلقي الإخطارات والتحذيرات المهمة.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "لم يتم دعم تأمين نطاقات الأحرف البدل. يرجى إلغاء تحديد هذا الخيار للمتابعة.",
    'form.secureNewDomain.validateError.noHosting' =>
        'لم يتم دعم تأمين النطاقات بدون استضافة. يرجى إلغاء تحديد هذا الخيار للمتابعة.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "لا توجد استضافة بخطة الخدمة '%%planName%%'. لم يتم دعم تأمين النطاقات بدون استضافة. يرجى إلغاء تحديد هذا الخيار أو تغيير خطة الخدمة للمتابعة.",

    'form.SecureDomainCertificateSubForm.legend' => 'الشهادة الحالية',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'لن يعد يتم استخدام هذه الشهادة لـ %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'سيتم تجديد هذه الشهادة.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>الملحق Let\'s Encrypt</a> هي جهة إصدار شهادات موثقة (CA) تتيح لك إنشاء شهادة SSL/TLS المجانية لنطاقك.<br>بالمتابعة، تقر بأنك قد قرأت <a %%termsLinkParam%%>شروط الخدمة الخاصة بـ Let\'s Encrypt ووافقت عليها</a>.<br>ملاحظة: سيتم تجديد الشهادة تلقائيًا قبل 30 يومًا من تاريخ انتهاء صلاحيتها.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'عنوان البريد الإلكتروني',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'تأكد من استخدام عنوان بريد إلكتروني صالح لتلقي الإخطارات والتحذيرات المهمة.',

    'form.secureDomainSanSubForm.signOptions.label' => 'حدد ما يمكن تأمينه أيضًا',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'قم بتضمين النطاق الفرعي "www" للنطاق وكل اسم مستعار محدد',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'على سبيل المثال %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'تأمين بريد الويب على هذا النطاق',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'خدمة البريد غير نشطة على النطاق.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'خدمة البريد غير نشطة على النطاق. <a %%mailSettingsLinkParams%%>تكوين إعدادات البريد</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'لم يتم تكوين بريد الويب على النطاق.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'لم يتم تكوين بريد الويب على النطاق. <a %%mailSettingsLinkParams%%>تكوين إعدادات البريد</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'لم يتم دعم تأمين خدمة بريد الويب "%%webMailType%%".',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'لم يتم دعم تأمين خدمة بريد الويب "%%webMailType%%". <a %%mailSettingsLinkParams%%>تكوين إعدادات البريد</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'إصدار شهادة SSL/TLS للحرف البدل',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'على سبيل المثال، %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'حدد الأسماء المستعارة للنطاقات المُراد تأمينها',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'الأسماء المستعارة للنطاقات المحددة:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'الأسماء المستعارة للنطاقات المتاحة:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'تم بدء إصدار شهادة SSL/TLS للحرف البدل من Let\'s Encrypt للنطاق <b>%%domainName%%</b>.<br/><br/>يرجى إضافة سجل DNS باستخدام المعلمات التالية:<br/>نوع السجل: <b>%%dnsRecordType%%</b><br/>اسم النطاق: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>السجل: <b>%%dnsRecordValue%%</b><br/><br/>لإنهاء طلب الشهادة الموجود وحذفه، انقر فوق "إلغاء".<br/><br/>يرجى، قبل النقر فوق "المتابعة"، التأكد من إضافة سجل DNS و <a %%wildcardHelpLinkParam%%>وإمكانية حله خارجيًا</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'تم بدء إصدار شهادة SSL/TLS للحرف البدل من Let\'s Encrypt للنطاق <b>%%domainName%%</b>.<br/><br/>يرجى الانتظار بينما تُنهي منصة Plesk عملية إضافة سجل DNS باستخدام المعلمات التالية:<br/>نوع السجل: <b>%%dnsRecordType%%</b><br/>اسم النطاق: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>السجل: <b>%%dnsRecordValue%%</b><br/><br/>لإنهاء طلب الشهادة الموجود وحذفه، انقر فوق "إلغاء".<br/><br/>يرجى، قبل النقر فوق "المتابعة"، التأكد من إضافة سجل DNS و <a %%wildcardHelpLinkParam%%>وإمكانية حله خارجيًا</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "هل أنت متأكد أنك تريد إلغاء طلب الشهادة الموجود؟",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'نعم',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'لا',

    'form.continueDnsChallengeForm.attention.text' =>
        "يرجى، قبل النقر فوق \"متابعة\"، التأكد من أنه يمكنك حل سجل DNS خارجيًا.",
    'form.continueDnsChallengeForm.abortButton.label' => "الإلغاء",
    'form.continueDnsChallengeForm.continueButton.title' => "المتابعة",

    'securePanel.letsencryptToolbarButton.title' => 'الملحق Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'تأمين منصة Plesk باستخدام شهادة SSL/TLS المجانية من Let\'s Encrypt.',
    'securePanel.pageTitle' => 'تأمين منصة Plesk باستخدام شهادة Let\'s Encrypt.',
    'securePanel.pageDescription' =>
        'هنا يمكنك تأمين منصة Plesk باستخدام شهادة SSL/TLS المجانية من <a %%letsEncryptLinkParam%%>الملحق Let\'s Encrypt</a>، جهة إصدار شهادات موثقة مجانية ومفتوحة (CA).<br>سيتم تجديد الشهادة تلقائيًا كل شهر.<br>بالمتابعة، تقر بأنك قد قرأت <a %%termsLinkParam%%>شروط الخدمة الخاصة بـ Let\'s Encrypt ووافقت عليها</a>.',
    'securePanel.saveSuccess' => 'تم إنشاء شهادة Let\'s Encrypt جديدة لـ %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'يوجد نطاق بهذا الاسم <b>%%domainName%%</b> بالفعل وغير مملوك من قبل مسؤول منصة Plesk، ولكن تم تعطيل التنظيف التلقائي.<br />تنظيف الدليل <b>%%webRoot%%</b> يدويًا.',
    'securePanel.form.hostname.title' => 'اسم النطاق',
    'securePanel.form.hostname.description' => 'يلزم حل مشكلة اسم النطاق على الخادم الخاص بك.',
    'securePanel.form.email.title' => 'عنوان البريد الإلكتروني',
    'securePanel.form.email.description' => 'تأكد من استخدام عنوان بريد إلكتروني صالح لتلقي الإخطارات والتحذيرات المهمة.',
    'securePanel.form.installButton.title' => 'التثبيت',
    'securePanel.form.renewButton.title' => 'التجديد',

    'securePanel.issueCertificate.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domain%%</b>.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'task.secureDomain.title.done' => 'تم تأمين النطاق %%domainName%%.',
    'task.secureDomain.title.warning' => 'حدثت مشكلة أثناء تأمين النطاق %%domainName%%:</br></br>%%statusMessage%%</br></br>يتم إعداد قائمة بالنطاقات التي لم يتم تأمينها أدناه. يرجى تأمينهم يدويًا.</br></br>',
    'task.secureDomain.title.error' => 'فشل تأمين النطاق %%domainName%%:',
    'task.secureDomain.title.running' => 'تأمين النطاق %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'لم يتم العثور على النطاق %%domainName%%. يتعذر تأمينه.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'تم إصدار الشهادة. تم استبعاد بعض أسماء النطاقات البديلة.',

    //common messages
    'permissionDenied' => 'تم رفض الإذن.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'فشل التجديد التلقائي لشهادات Let\'s Encrypt (الملخص الخاص بالعميل)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'نجح التجديد التلقائي لشهادات Let\'s Encrypt (الملخص الخاص بالعميل)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>يتعذر الوصول إلى الملف أو الدليل التالي: \'%%path%%\'.<br/>يرجى التأكد من تمتع مستخدم نظام النطاق بحق الوصول إلى هذا الملف أو الدليل مع إمكانية القراءة والكتابة.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'تم إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b> ، لكن لا يمكن حذف الدليل المؤقت. يرجى حذفه يدويًا.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'تعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>. يتعذر الحصول على بيانات التسجيل الموجودة لـ <b>%%email%%</b>.
        <br/>
        <br/>يرجى محاولة إصدار الشهادة باستخدام عنوان بريد إلكتروني مختلف. يمكن لمسؤول منصة Plesk أيضًا حل هذه المشكلة باتباع الخطوات الواردة في <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>مقال قاعدة المعرفة</a>.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>. فشل التخويل للنطاق.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ %%domainName%%.حيث تحتوي منطقة DNS لـ%%domainName%% على سجل AAAA، ولكن لم يتم تعيين عنوان IPv6 في منصة Plesk.<br/>وليتسنى حل المشكلة، قم إما بتعيين عنوان IPv6 للنطاق <b>%%domainName%%</b> ("مواقع الويب & النطاقات"> "الوصول إلى استضافة مواقع الويب") أو إزالة سجل AAAA من <b>منطقة DNS للنطاق %%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>راجع مقالة قاعدة المعارف ذات الصلة للحصول على التفاصيل.</a><br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'تعذر إصدار شهادة Let\'s Encrypt SSL/TLS من أجل <b>%%domainName%%</b>.<br/><br/>رمز التفويض المميَز غير متاح في <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>لحل هذه المشكلة، تأكد من إمكانية تنزيل ملف الرمز المميَّز عبر عنوان URL أعلاه.<br/><a %%knowledgeBaseLinkParam%%>راجع مقالة قاعدة المعرفة ذات الصلة للحصول على التفاصيل.</a><br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'يتعذر طلب شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>انتقل إلى <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>وتحقق ما إذا كان رمز التفويض متاحًا.<br/>إذا كان الأمر كذلك، يرجى محاولة طلب الشهادة مرة أخرى. في حالة عدم توافر الرمز المميز، قد تكون هناك مشكلة في عملية تكوين DNS لديك.<br/>يتم استضافة نطاقك في منصة Plesk على عنوان (عناوين) IP: <b>%%ipAddresses%%</b>، ولكن تحدي DNS استخدم عنوان IP آخر: <b>%%ipAddressUsed%%</b>.<br/>تأكد من تطابق عنوان (عناوين) IP المحدد في منطقة DNS للنطاق مع عنوان (عناوين) IP الذي يستضيفه النطاق.<br/>إذا لم يساعد ذلك أو إذا لم تجد مشكلة في عملية تكوين DNS لديك، <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>استخدم مقالة قاعدة المعارف هذه لاستكشاف الأخطاء وإصلاحها</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>يرجى التأكد من صحة نطاقك ومن احتواء سجل (سجلات) DNS لهذا النطاق<br/>على عنوان IP الصحيح.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>يرجى التأكد من صحة اسم النطاق الخاص بك ومن احتواء سجل (سجلات) DNS لهذا النطاق<br/>على عنوان IP الصحيح.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>يرجى التأكد من صحة اسم النطاق الخاص بك ومن احتواء سجل (سجلات) DNS لهذا النطاق<br/>على عنوان IP الصحيح.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>تم تجاوز <a %%rateLimitsDocumentationLinkParam%%>أحد حدود</a> معدل Let\'s Encrypt لـ <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>راجع مقالة قاعدة المعارف ذات الصلة للحصول على التفاصيل.</a><br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>تم تجاوز <a %%rateLimitsDocumentationLinkParam%%>حد معدل</a> "فشل التحقق من الصحة" لـ <b>%%domainName%%</b>. لا تسمح Let\'s Encrypt بفشل ما يزيد عن 5  طلبات للتحقق من صحة الإذن لكل حساب أو اسم مضيف، في الساعة.<br/><a %%knowledgeBaseLinkParam%%>راجع مقالة قاعدة المعارف ذات الصلة للحصول على التفاصيل.</a><br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'تعذر إصدار شهادة Let\'s Encrypt SSL/TLS من أجل <b>%%domainName%%</b>.<br/><br/>"الشهادات لكل مجال مُسجل" <a %%rateLimitsDocumentationLinkParam%%>حد المعدل</a> تم تجاوزه من أجل <b>%%domainName%%</b>. لا يسمح Let\'s Encrypt بإصدار أكثر من 50 شهادة لكل مجال مسجل، في الأسبوع.<br/><a %%knowledgeBaseLinkParam%%>راجع مقالة قاعدة المعرفة ذات الصلة للحصول على التفاصيل.</a><br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>قد يكون هذا النطاق في مجموعة معرضة للخطر ويتم وضعه في القائمة السوداء على جانب شهادة Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>راجع مقالة قاعدة المعارف ذات الصلة للحصول على التفاصيل.</a><br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>لا يمكن حذف الشهادة نظرًا لاستخدامها حاليًا لتأمين منصة Plesk أو خادم البريد.<br/>يرجى تأمين منصة Plesk وخادم البريد باستخدام شهادة مختلفة ثم تجديد شهادة Let\'s Encrypt الخاصة بالنطاق المتأثر يدوياً.<br/>لتأمين منصة Plesk وخادم البريد باستخدام شهادة Let\'s Encrypt، انتقل إلى <b>Tools& Settings "إعدادت الأدوات"/ >SSL/TLS Certificates "شهادات SSL/TLS"> / شهادة Let\'s Encrypt</b>، إنشاء شهادة، ثم حدد "شهادة Lets Encrypt" من مجموعة الخوادم. <br/><a %%knowledgeBaseLinkParam%%>راجع مقالة قاعدة المعارف ذات الصلة للحصول على التفاصيل. </a><br/><span %%togglerParams%%>التفاصيل </span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>قد تكون حددت عنوان بريد إلكتروني غير صالح.<br/>يرجى تحديد عنوان بريد إلكتروني صالح وطلب شهادة SSL/TLS مرة أخرى.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>. 
<br/>
 <br/>لا يوجد لدى مالك النطاق عنوان بريد إلكتروني 
<br/>يرجى تحديد عنوان بريد إلكتروني صالح وطلب شهادة SSL/TLS مرة أخرى.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>فشل الاتصال بخادم Let\'s Encrypt <i>%%host%%</i>.<br/>يرجى إعادة المحاولة لاحقًا أو الإبلاغ عن المشكلة للحصول على الدعم.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'يتعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ <b>%%domainName%%</b>.<br/><br/>فشل الاتصال بخادم Let\'s Encrypt.<br/>يرجى إعادة المحاولة لاحقًا أو الإبلاغ عن المشكلة للحصول على الدعم.<br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'تعذر إصدار شهادة Let\'s Encrypt SSL/TLS لـ<b>%%domainName%%</b>.
        <br/>
        <br/>حدث خطأ ما أثناء معالجة طلب شهادة SSL/TLS. يرجى محاولة إصدار الشهادة مرة أخرى. إذا لم يساعدك ذلك، اتصل بمسؤول منصة Plesk لديك.
        <br/><span %%togglerParams%%>التفاصيل</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "بدأت في إصدار شهادة SSL/TLS البدل من %%vendorName%% من أجل %%domainName%% للمجال.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>يُرجى إضافة سجل DNS بالمعلمات التالية: 
<br/>نوع السجل: <b>%%dnsRecordType%%</b> 
<br/>اسم النطاق:  <b>%%dnsRecordHost%%</b>.%%domainName%%
<br/>السجلّ: <b>%%dnsRecordValue%%</b> 
<br/>
<br/>لإنهاء طلب الشهادة الموجود وحذفه، انقر فوق "إلغاء".
<br/>
<br/>قبل النقر فوق "إعادة التحميل"، تأكد من إضافة سجل DNS و <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">يمكن حله خارجيًا</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>يُرجى الانتظار بينما تنتهي منصة Plesk من إضافة سجل DNS باستخدام المعلمات:
<br/>نوع السجل: <b>%%dnsRecordType%%</b> 
<br/>اسم النطاق: <b>%%dnsRecordHost%%</b>.%%domainName%%
 <br/>السجلّ: <b>%%dnsRecordValue%%</b> 
<br/> 
<br/>قبل النقر فوق "إعادة التحميل"، تأكد من أنه تمت إضافة سجل DNS و<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">يمكن حله خارجيًا</a>',
];