<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Oprávnění bylo odepřeno: klient nemá přístup k doméně.',
    'exceptionNeedSiteId' => 'Nedefinovaný parametr site_id',
    'exceptionCannotSetUpKey' => 'Nelze nastavit tajný klíč: %%error%%',
    'exceptionInvalidCertificate' => 'Aktuální certifikát je neplatný. Zkuste vydat nový. Chyba: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% je certifikační autorita (CA), která umožňuje vytvořit bezplatný certifikát SSL/TLS pro vaši doménu.',
    'securePanelDescription' =>'<a %%securePanelLinkParams%%>Zabezpečené připojení k prostředí Plesk</a> lze také zajistit bezplatným certifikátem SSL/TLS.',
    'listDomainName' => 'Název domény',
    'listCertificate' => 'Certifikát',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt je certifikační autorita (CA), která umožňuje vytvořit bezplatný certifikát SSL/TLS pro vaši doménu.',
    'installPageTitle' => 'Certifikát SSL/TLS Let\'s Encrypt pro <b>%%domain%%</b>',
    'installSuccess' => 'Certifikát SSL/TSL Let\'s Encrypt byl nainstalován na <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Rozpoznání výzvy pro <b>%%domain%%</b> se nezdařilo.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Rozpoznání výzvy pro <b>%%domain%%</b> se nezdařilo. Podrobnosti:<br/>%%details%%',
    'installUpdateServiceFailed' => "Certifikát byl nainstalován, ale změny nemusely být použity. Restartujte webové servery ručně. Podrobnosti:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domain%%</b>.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Podpora SSL/TLS je pro <b>%%domain%%</b> zakázána.
        <br/>Chcete-li problém vyřešit, povolte pro tuto doménu podporu SSL/TLS („Weby a domény“> „Nastavení hostování“) a zkuste to znovu.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Instalace certifikátu Let\'s Encrypt SSL/TLS se nezdařila:<br/>%%error%%',
    'installButton' => 'Instalovat',
    'renewButton' => 'Prodloužit',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Tato funkce není dostupná v demoverzi.',

    'controller.index.secureDomain.page.title' => "Certifikát SSL/TLS pro <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Nelze zabezpečit doménu <b>%%domain%%</b><br /><br />Zásuvný modul TLS není uveden.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Nelze zabezpečit doménu <b>%%domain%%</b><br /><br />Zásuvný modul TLS "<b>%%pluginName%%</b>" nebyl nalezen.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Nelze zabezpečit doménu <b>%%domain%%</b><br /><br />Zásuvný modul TLS "<b>%%pluginName%%</b>" neposkytuje součást uživatelské rozhraní.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Nelze vyhledat čekající žádost o vystavení certifikátu SSL/TLS pro doménu <b>%%domainName%%</b>.<br /><br />Zkuste požádat o certifikát znovu.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Podpora certifikátů zástupných znaků je zakázána.
        <br />
        <br />Problém vyřešíte ve spolupráci se správcem platformy Plesk.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Přerušena čekající žádost o vystavení certifikátu SSL/TLS pro doménu <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Zachovejte weby zabezpečené prostřednictvím certifikátu SSL',

    'form.secureNewDomain.legend' => 'Zabezpečit certifikátem SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Zabezpečit doménu pomocí Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> je certifikační autorita (CA), která 
        umožňuje vytvořit bezplatný certifikát SSL/TLS pro vaši doménu. 
        Certifikát bude každý měsíc automaticky obnoven. 
        Kliknutím na tlačítko „Ok“ potvrzujete, že jste si přečetli a souhlasíte s 
        <a %%termsLinkParam%%>podmínkami služby Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'E-mailová adresa',
    'form.secureNewDomain.registrationEmail.description' =>
        'Ověřte si, že používáte platnou e-mailovou adresu k příjmu důležitých upozornění a varování.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Zabezpečení náhradních domén není podporováno. Chcete-li pokračovat, zrušte výběr této možnosti.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Zabezpečení domén bez hostování není podporováno. Chcete-li pokračovat, zrušte výběr této možnosti.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Plán služby '%%planName%%' nemá žádné hostování. Zabezpečení domén bez hostování není podporováno. Chcete-li pokračovat, zrušte výběr této možnosti nebo změňte plán služby.",

    'form.SecureDomainCertificateSubForm.legend' => 'Aktuální certifikát',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Tento certifikát se již nebude používat pro doménu %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Tento certifikát bude obnoven.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> je certifikační autorita (CA), která umožňuje vytvořit bezplatný certifikát SSL/TLS pro vaši doménu.<br>Pokud budete pokračovat, potvrzujete, že jste si přečetli a souhlasíte s <a %%termsLinkParam%%>podmínkami služby Let\'s Encrypt</a>.<br>Poznámka: certifikát bude 30 dní před vypršením automaticky obnoven.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-mailová adresa',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Ověřte si, že používáte platnou e-mailovou adresu k příjmu důležitých upozornění a varování.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Vyberte položky, lze zabezpečit',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Včetně subdomény "www" pro doménu a každý vybraný alias',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'např.: %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Zabezpečení webového rozhraní pošty na této doméně',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Poštovní služba není na doméně aktivní.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Poštovní služba není na doméně aktivní. <a %%mailSettingsLinkParams%%>Nakonfigurujte nastavení pošty</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webové rozhraní pošty není na doméně nakonfigurováno.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webové rozhraní pošty není na doméně nakonfigurováno. <a %%mailSettingsLinkParams%%>Konfigurovat nastavení e-mailu</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Zabezpečení služby webového rozhraní pošty "%%webMailType%%" není podporováno.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Zabezpečení služby webového rozhraní pošty "%%webMailType%%" není podporováno. <a %%mailSettingsLinkParams%%>Konfigurovat nastavení e-mailu</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Vystavit certifikát SSL/TLS se zástupným znakem',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'např.: %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Vybrat doménové aliasy k zabezpečení',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Vybrané aliasy domény:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Dostupné aliasy domény:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Spuštěno vystavení certifikátu SSL/TLS se zástupným znakem od Let\'s Encrypt pro doménu <b>%%domainName%%</b>.<br/><br/>Přidejte záznam DNS s následujícími parametry:<br/>Typ záznamu: <b>%%dnsRecordType%%</b><br/>Název domény: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Záznam: <b>%%dnsRecordValue%%</b><br/><br/>Chcete-li stávající požadavek na certifikát ukončit a odstranit, klikněte na "Přerušit".<br/><br/>Před kliknutí na "Pokračovat" se ujistěte, že byl záznam DNS přidán a <a %%wildcardHelpLinkParam%%>lze ho vyřešit externě</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Spuštěno vystavení certifikátu SSL/TLS se zástupným znakem od Let\'s Encrypt pro doménu <b>%%domainName%%</b>.<br/><br/>Čekejte, než Plesk dokončí přidávání záznamu DNS s následujícími parametry:<br/>Typ záznamu: <b>%%dnsRecordType%%</b><br/>Název domény: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Záznam: <b>%%dnsRecordValue%%</b><br/><br/>Chcete-li stávající požadavek na certifikát ukončit a odstranit, klikněte na "Přerušit".<br/><br/>Před kliknutí na "Pokračovat" se ujistěte, že byl záznam DNS přidán a <a %%wildcardHelpLinkParam%%>lze ho vyřešit externě</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Opravdu chcete zrušit stávající žádost o certifikát?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ano',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Ne',

    'form.continueDnsChallengeForm.attention.text' =>
        "Před kliknutí na \"Pokračovat\" se ujistěte, že můžete vyřešit záznam DNS externě.",
    'form.continueDnsChallengeForm.abortButton.label' => "Přerušit",
    'form.continueDnsChallengeForm.continueButton.title' => "Pokračovat",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Zabezpečit Plesk bezplatným certifikátem SSL/TLS od Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Zabezpečit Plesk pomocí certifikátu Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Zde můžete zabezpečit Plesk bezplatným certifikátem SSL/TLS od <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, otevřenou certifikační autoritou (CA).<br>Certifikát bude automaticky obnoven každý měsíc.<br>Pokud budete pokračovat, potvrzujete, že jste si přečetli a souhlasíte s <a %%termsLinkParam%%>podmínkami služby Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Nový certifikát Let\'s Encrypt byl vygenerován pro doménu %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Doména s názvem <b>%%domainName%%</b> již existuje a není vlastněna správcem prostředí Plesk, ale automatické čištění je vypnuto.<br />Vyčistit adresář <b>%%webRoot%%</b> ručně.',
    'securePanel.form.hostname.title' => 'Název domény',
    'securePanel.form.hostname.description' => 'Název domény musí rozlišit na váš server.',
    'securePanel.form.email.title' => 'E-mailová adresa',
    'securePanel.form.email.description' => 'Ověřte si, že používáte platnou e-mailovou adresu k příjmu důležitých upozornění a varování.',
    'securePanel.form.installButton.title' => 'Instalovat',
    'securePanel.form.renewButton.title' => 'Prodloužit',

    'securePanel.issueCertificate.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domain%%</b>.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'task.secureDomain.title.done' => 'Doména %%domainName%% byla zabezpečena.',
    'task.secureDomain.title.warning' => 'Při zabezpečení domény %%domainName%% se vyskytl problém:</br></br>%%statusMessage%%</br></br>Domény, které nejsou zabezpečeny, jsou uvedeny v seznamu: Zabezpečte je ručně.</br></br>',
    'task.secureDomain.title.error' => 'Zabezpečení domény %%domainName%% se nezdařilo:',
    'task.secureDomain.title.running' => 'Zabezpečení domény %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Doména %%domainName%% nebyla nenalezena. Nelze ji zabezpečit.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Certifikát byl vystaven. Některé alternativní názvy domén byly vyloučeny.',

    //common messages
    'permissionDenied' => 'Oprávnění byla odepřeno.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Selhání při automatickém obnovení certifikátu Let\'s Encrypt (souhrn zákazníka)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Úspěch při automatickém obnovení certifikátu Let\'s Encrypt (souhrn zákazníka)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Nelze získat přístup k následujícímu souboru nebo adresáři: \'%%path%%\'.<br/>Ujistěte se, že si systémový uživatel domény přečetl a zapsal přístup k tomuto souboru nebo adresáři.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b> byl vystaven, ale dočasný adresář nelze odstranit. Odstraňte ho ručně.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Nebylo možné vydat certifikát SSL/TLS Let\'s Encrypt pro <b>%%domainName%%</b>. Nebylo možné získat údaje o existující registraci pro <b>%%email%%</b>.
        <br/>
        <br/>Pokus se prosím vydat certifikát za využití odlišné e-mailové adresy. Správce platformy Plesk může tento problém vyřešit podle postupu v <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>tomto článku znalostní báze</a>.
        <br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>. Autorizace pro doménu se nezdařila.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Zóna DNS <b>%%domainName%%</b> obsahuje záznam AAAA, ale doména není přiřazena IPv6 adrese v prostředí Plesk. <br/>Problém vyřešíte tak, že přiřadíte adresu IPv6 na <b>%%domainName%%</b> ("Weby a domény"> "Přístup k webhostingu") nebo odeberte záznam AAAA ze zóny DNS <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Podrobnosti naleznete v související Znalostní bázi.</a><br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Ověřovací token není k dispozici na <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Chcete-li problém vyřešit, ověřte si, že lze soubor tokenu stáhnout prostřednictvím výše uvedené adresy URL.<br/><a %%knowledgeBaseLinkParam%%>Podrobnosti naleznete v související Znalostní bázi.</a><br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Pro doménu <b>%%domainName%%</b> nelze vyžádat certifikát SSL/TLS Let\'s Encrypt.<br/><br/>Přejděte na <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> a zkontrolujte, zda je dostupný ověřovací token.<br/>Pokud je, zkuste znovu požádat o certifikát. Pokud není token dostupný, může být problém ve vaší konfiguraci DNS.<br/>Vaše doména na platformě Plesk je hostována na IP adrese (adresách): <b>%%ipAddresses%%</b>, ale výzva DNS používá jinou IP adresu: <b>%%ipAddressUsed%%</b>.<br/>Ujistěte se, že IP adresa(adresy) uvedená v zóně DNS domény odpovídá IP adrese(adresám), na níž je doména hostována.<br/>Pokud to nepomůže nebo nebudete moci nalézt problém ve vaší konfiguraci DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>použijte k řešení problému tento článek znalostní báze KB</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Ujistěte se, že je vaše doména zadána správně a záznam(y) DNS A pro tuto doménu<br/>obsahuje(í) správnou IP adresu.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Ujistěte se, že je vaše doména zadána správně a záznam(y) DNS A pro tuto doménu<br/>obsahuje(í) správnou IP adresu.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Ujistěte se, že je vaše doména zadána správně a záznam(y) DNS A pro tuto doménu<br/>obsahuje(í) správnou IP adresu.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Jeden z <a %%rateLimitsDocumentationLinkParam%%>limitů rychlosti Let\'s Encrypt</a> byl překročen pro <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Podrobnosti naleznete v související Znalostní bázi.</a><br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Pro <b>%%domainName%%</b> byl překročen <a %%rateLimitsDocumentationLinkParam%%>limit rychlosti</a> "Neprošlo ověření". Let\'s Encrypt neumožňuje vystavení více než 5 selhání požadavků na ověření autorizace za účet, za název hostitele, za hodinu.<br/><a %%knowledgeBaseLinkParam%%>Podrobnosti naleznete v související Znalostní bázi.</a><br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Pro <b>%%domainName%%</b> byl překročen <a %%rateLimitsDocumentationLinkParam%%>limit rychlosti</a> "Certifikáty za registrované domény". Let\'s Encrypt neumožňuje vystavení více než 50 certifikátů na registrovanou doménu za týden.<br/><a %%knowledgeBaseLinkParam%%>Podrobnosti naleznete v související Znalostní bázi.</a><br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Možná je tato doména v rizikové skupině a je na straně Let\'s Encrypt zařazena na černou listinu.<br/><a %%knowledgeBaseLinkParam%%>Podrobnosti naleznete v související Znalostní bázi.</a><br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Certifikát nelze odstranit, protože se právě používá k zabezpečení platformy Plesk nebo poštovního serveru.<br/>Proveďte prosím zabezpečení platformy Plesk a poštovního serveru jiným certifikátem a poté proveďte ruční prodloužení certifikátu Let\'s Encrypt pro ovlivněnou doménu.<br/>Chcete-li zabezpečit platformu Plesk a poštovní server certifikátem Let\'s Encrypt, přejděte na položku <b>Nástroje a nastavení> Certifikáty SSL/TLS> Let\'s Encrypt</b>, vygenerujte certifikát a z fondu serverů poté vyberte položku \'Lets Encrypt certificate\'.<br/><a %%knowledgeBaseLinkParam%%>Podrobnosti naleznete v související Znalostní bázi.</a><br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Možná jste zadali neplatnou e-mailovou adresu.<br/>Zadejte platnou e‑mailovou adresu a znovu požádejte o vystavení certifikátu SSL/TSL.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Nebylo možné vydat certifikát Let\'s Encrypt SSL/TLS pro doménu <b>%%domainName%%</b>.
        <br/>
        <br/>Vlastník domény nemá e-mailovou adresu
        <br/>Zadejte prosím platnou e-mailovou adresu a požádejte o certifikát SSL/TLS znovu.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Připojení k serveru Let\'s Encrypt se nezdařilo <i>%%host%%</i>.<br/>Opakujte akci později nebo nahlaste problém podpoře.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Nelze vystavit certifikát Let\'s Encrypt SSL/TLS pro <b>%%domainName%%</b>.<br/><br/>Připojení k serveru Let\'s Encrypt se nezdařilo.<br/>Opakujte akci později nebo nahlaste problém podpoře.<br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Nebylo možné vydat certifikát SSL/TLS Let\'s Encrypt pro <b>%%domainName%%</b>.
        <br/>
        <br/>Při zpracování objednávky certifikátu SSL/TLS došlo k chybě. Zkuste prosím certifikát vydat znovu. Pokud to nepomůže, obraťte se na vašeho správce platformy Plesk.
        <br/><span %%togglerParams%%>Podrobnosti</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Spuštěno vystavení certifikátu SSL/TLS se zástupným znakem od %%vendorName%% pro doménu %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Přidejte záznam DNS s následujícími parametry:
        <br/>Typ záznamu: <b>%%dnsRecordType%%</b>
        <br/>Název domény: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Záznam: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Chcete-li stávající požadavek na certifikát ukončit a odstranit, klikněte na „Zrušit“.¨
        <br/><br/>Před kliknutím na „Načíst znovu“ se ujistěte, že byl záznam DNS přidán a <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">lze získat externě</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Čekejte, než Plesk dokončí přidávání záznamu DNS s následujícími parametry:
        <br/>Typ záznamu: <b>%%dnsRecordType%%</b>
        <br/>Název domény: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Záznam: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Chcete-li stávající požadavek na certifikát ukončit a odstranit, klikněte na „Zrušit“.
        <br/>
        <br/>Před kliknutím na „Načíst znovu“ se ujistěte, že byl záznam DNS přidán a <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">lze ho získat externě</a>.',
];