<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Η άδεια απορρίφθηκε: ο πελάτης δεν διαθέτει πρόσβαση στον τομέα.',
    'exceptionNeedSiteId' => 'Μη καθορισμένη παράμετρος site_id',
    'exceptionCannotSetUpKey' => 'Δεν είναι δυνατή η ρύθμιση μυστικού κλειδιού: %%error%%',
    'exceptionInvalidCertificate' => 'Το τρέχον πιστοποιητικό δεν είναι έγκυρο.Δοκιμάστε να εκδώσετε νέο πιστοποιητικό. Σφάλμα: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => 'Το %%letsEncrypt%% είναι μια αρχή έκδοσης πιστοποιητικών (CA) που σας δίνει τη δυνατότητα να δημιουργήσετε ένα δωρεάν πιστοποιητικό SSL/TLS για τον τομέα σας.',
    'securePanelDescription' =>'Μπορείτε επίσης να <a %%securePanelLinkParams%%>ασφαλίσετε τις συνδέσεις προς το Plesk</a> με ένα δωρεάν πιστοποιητικό SSL/TLS.',
    'listDomainName' => 'Όνομα τομέα',
    'listCertificate' => 'Πιστοποιητικό',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Το Let\'s Encrypt είναι μια αρχή έκδοσης πιστοποιητικών (CA) που σας δίνει τη δυνατότητα να δημιουργήσετε ένα δωρεάν πιστοποιητικό SSL/TLS για τον τομέα σας.',
    'installPageTitle' => 'Πιστοποιητικό SSL/TLS Let\'s Encrypt για το <b>%%domain%%</b>',
    'installSuccess' => 'Το πιστοποιητικό SSL/TLS Let\'s Encrypt εγκαταστάθηκε με επιτυχία στο <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Απέτυχε η ανάλυση της πρόκλησης για το <b>%%domain%%</b>.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Απέτυχε η ανάλυση της πρόκλησης για το <b>%%domain%%</b>.Λεπτομέρειες:<br/>%%details%%',
    'installUpdateServiceFailed' => "Το πιστοποιητικό εγκαταστάθηκε, αλλά οι αλλαγές ενδέχεται να μην έχουν εφαρμοστεί.Επανεκκινήστε τους διακομιστές web χειροκίνητα.Λεπτομέρειες:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domain%%</b>.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Η υποστήριξη SSL/TLS είναι απενεργοποιημένη για τον τομέα <b>%%domain%%</b>.
        <br/>Προκειμένου να επιλύσετε το ζήτημα, ενεργοποιήστε την υποστήριξη SSL/TLS («Τοποθεσίες Web & Τομείς» > «Ρυθμίσεις Φιλοξενίας») για αυτόν τον τομέα και δοκιμάστε ξανά.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Η εγκατάσταση πιστοποιητικού SSL/TLS Let\'s Encrypt απέτυχε:<br/>%%error%%',
    'installButton' => 'Εγκατάσταση',
    'renewButton' => 'Ανανέωση',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Η λειτουργία αυτή δεν είναι διαθέσιμη στη δοκιμαστική έκδοση.',

    'controller.index.secureDomain.page.title' => "Πιστοποιητικό SSL/TLS για το <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Δεν είναι δυνατή η ασφάλιση του τομέα <b>%%domain%%</b><br /><br />Η προσθήκη TLS δεν έχει καθοριστεί.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Δεν είναι δυνατή η ασφάλιση του τομέα <b>%%domain%%</b><br /><br />Η προσθήκη TLS "<b>%%pluginName%%</b>" δεν βρέθηκε.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Δεν είναι δυνατή η ασφάλιση του τομέα <b>%%domain%%</b><br /><br />Η προσθήκη TLS "<b>%%pluginName%%</b>" δεν παρέχει μέρος UI.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Δεν ήταν δυνατή η εύρεση της εκκρεμούς αίτησης για έκδοση πιστοποιητικού SSL/TLS για τον τομέα <b>%%domainName%%</b>.<br /><br />Προσπαθήστε ξανά να υποβάλλετε την αίτηση για την έκδοση του πιστοποιητικού.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Η υποστήριξη πιστοποιητικών μπαλαντέρ είναι απενεργοποιημένη.
        <br />
        <br />Επικοινωνήστε με τον διαχειριστή του Plesk προκειμένου να λύσετε το πρόβλημα.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Ματαιώθηκε η εκκρεμής αίτηση για έκδοση πιστοποιητικού SSL/TLS για τον τομέα <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Διατηρήστε ασφαλείς τις τοποθεσίες web σας με ένα δωρεάν πιστοποιητικό SSL',

    'form.secureNewDomain.legend' => 'Ασφάλιση με πιστοποιητικό SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Ασφαλίστε τον τομέα σας με το Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Το Let\'s Encrypt</a> είναι μια αρχή έκδοσης πιστοποιητικών (CA) που σας δίνει τη δυνατότητα να δημιουργήσετε ένα δωρεάν πιστοποιητικό SSL/TLS για τον τομέα σας. 
        Το πιστοποιητικό θα ανανεώνεται αυτόματα κάθε μήνα.
        Κάνοντας κλικ στο κουμπί «OK», επιβεβαιώνετε ότι έχετε διαβάσει και συμφωνείτε με όσα προβλέπουν οι
        <a %%termsLinkParam%%>Όροι χρήσης της υπηρεσίας Let\'s Encrypt Terms</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Διεύθυνση ηλεκτρονικού ταχυδρομείου',
    'form.secureNewDomain.registrationEmail.description' =>
        'Βεβαιωθείτε πως έχετε χρησιμοποιήσει έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου για να λαμβάνετε τις σημαντικές ειδοποιήσεις και προειδοποιήσεις.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Δεν υποστηρίζεται η ασφάλιση τομέων μπαλαντέρ. Επιλέξτε αυτή την εναλλακτική για να προχωρήσετε.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Δεν υποστηρίζεται η ασφάλιση τομέων χωρίς φιλοξενία. Επιλέξτε αυτή την εναλλακτική για να προχωρήσετε.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Το πρόγραμμα παροχής υπηρεσιών '%%planName%%' δεν διαθέτει φιλοξενία. Δεν υποστηρίζεται η ασφάλιση τομέων χωρίς φιλοξενία. Καταργήστε αυτή την επιλογή ή αλλάξτε πρόγραμμα παροχής υπηρεσιών για να προχωρήσετε.",

    'form.SecureDomainCertificateSubForm.legend' => 'Τρέχον πιστοποιητικό',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Το πιστοποιητικό αυτό δεν θα χρησιμοποιείται πλέον για το %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Το πιστοποιητικό αυτό θα ανανεωθεί.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Το Let\'s Encrypt</a> είναι μια αρχή έκδοσης πιστοποιητικών (CA) που σας δίνει τη δυνατότητα να δημιουργήσετε ένα δωρεάν πιστοποιητικό SSL/TLS για τον τομέα σας.<br>Εάν προχωρήσετε, επιβεβαιώνετε ότι έχετε διαβάσει και συμφωνείτε με όσα προβλέπουν οι <a %%termsLinkParam%%>Όροι χρήσης της υπηρεσίας Let\'s Encrypt</a>.<br>Σημείωση: το πιστοποιητικό θα ανανεωθεί αυτόματα 30 ημέρες πριν από την ημερομηνία λήξης του.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Διεύθυνση ηλεκτρονικού ταχυδρομείου',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Βεβαιωθείτε πως έχετε χρησιμοποιήσει έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου για να λαμβάνετε τις σημαντικές ειδοποιήσεις και προειδοποιήσεις.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Επιλέξτε τι άλλο θέλετε να ασφαλίσετε',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Συμπεριλάβετε τον υποτομέα "www" για τον τομέα και κάθε επιλεγμένο ψευδώνυμο',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'π.χ. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Ασφαλίστε το webmail σε αυτόν τον τομέα',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Η υπηρεσία αλληλογραφίας δεν είναι ενεργή στον τομέα.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Η υπηρεσία αλληλογραφίας δεν είναι ενεργή στον τομέα. <a %%mailSettingsLinkParams%%>Ρυθμίστε τις παραμέτρους αλληλογραφίας</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Δεν έχει ρυθμιστεί webmail στον τομέα.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Δεν έχει ρυθμιστεί webmail στον τομέα. <a %%mailSettingsLinkParams%%>Ρυθμίστε τις παραμέτρους αλληλογραφίας</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Δεν υποστηρίζεται η ασφάλιση της υπηρεσίας webmail "%%webMailType%%".',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Δεν υποστηρίζεται η ασφάλιση της υπηρεσίας webmail "%%webMailType%%". <a %%mailSettingsLinkParams%%>Ρυθμίστε τις παραμέτρους αλληλογραφίας</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Έκδοση πιστοποιητικού SSL/TLS μπαλαντέρ',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'π.χ. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Επιλέξτε τα ψευδώνυμα τομέα που θα ασφαλιστούν',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Επιλεγμένα ψευδώνυμα τομέα:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Διαθέσιμα ψευδώνυμα τομέα:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Ξεκίνησε η διαδικασία έκδοσης πιστοποιητικού SSL/TLS μπαλαντέρ από το Let\'s Encrypt για τον τομέα <b>%%domainName%%</b>.<br/><br/>Προσθέστε μια εγγραφή DNS με τις ακόλουθες παραμέτρους:<br/>Τύπος καρτέλας: <b>%%dnsRecordType%%</b><br/>Όνομα τομέα: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Καταγραφή: <b>%%dnsRecordValue%%</b><br/><br/>Για να τερματίσετε και να διαγράψετε την υπάρχουσα αίτηση πιστοποιητικού, κάντε κλικ στην επιλογή "Ματαίωση".<br/><br/>Πριν κάνετε κλικ στην επιλογή "Συνέχεια", βεβαιωθείτε πως η εγγραφή DNS έχει προστεθεί και <a %%wildcardHelpLinkParam%%>μπορεί να επιλυθεί εξωτερικά</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Ξεκίνησε η διαδικασία έκδοσης πιστοποιητικού SSL/TLS μπαλαντέρ από το Let\'s Encrypt για τον τομέα <b>%%domainName%%</b>.<br/><br/>Περιμένετε να ολοκληρωθεί η προσθήκη της εγγραφής DNS από το Plesk, με τις ακόλουθες παραμέτρους:<br/>Τύπος καρτέλας: <b>%%dnsRecordType%%</b><br/>Όνομα τομέα: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Καταγραφή: <b>%%dnsRecordValue%%</b><br/><br/>Για να τερματίσετε και να διαγράψετε την υπάρχουσα αίτηση πιστοποιητικού, κάντε κλικ στην επιλογή "Ματαίωση".<br/><br/>Πριν κάνετε κλικ στην επιλογή "Συνέχεια", βεβαιωθείτε πως η εγγραφή DNS έχει προστεθεί και <a %%wildcardHelpLinkParam%%>μπορεί να επιλυθεί εξωτερικά</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Είστε βέβαιοι ότι θέλετε να ματαιώσετε την υπάρχουσα αίτηση πιστοποιητικού;",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ναι',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Όχι',

    'form.continueDnsChallengeForm.attention.text' =>
        "Πριν κάνετε κλικ στην επιλογή \"Συνέχεια\", βεβαιωθείτε πως η εγγραφή DNS μπορεί να επιλυθεί εξωτερικά.",
    'form.continueDnsChallengeForm.abortButton.label' => "Ματαίωση",
    'form.continueDnsChallengeForm.continueButton.title' => "Συνέχεια",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Ασφαλίστε το Plesk με ένα δωρεάν πιστοποιητικό SSL/TLS από το Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Ασφαλίστε το Plesk με ένα πιστοποιητικό Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Εδώ μπορείτε να ασφαλίσετε το Plesk με ένα δωρεάν πιστοποιητικό SSL/TLS από το <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, μια δωρεάν και ανοικτή αρχή έκδοσης πιστοποιητικών (CA).<br>Το πιστοποιητικό θα ανανεώνεται αυτόματα κάθε μήνα.<br>Εάν προχωρήσετε, επιβεβαιώνετε ότι έχετε διαβάσει και συμφωνείτε με όσα προβλέπουν οι <a %%termsLinkParam%%>Όροι χρήσης της υπηρεσίας Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Δημιουργήθηκε νέο πιστοποιητικό Let\'s Encrypt για το %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Υπάρχει ήδη τομέας με το όνομα <b>%%domainName%%</b> και δεν ανήκει στον διαχειριστή του Plesk, αλλά η αυτόματη εκκαθάριση είναι απενεργοποιημένη.<br />Εκκαθαρίστε τον κατάλογο <b>%%webRoot%%</b> χειροκίνητα.',
    'securePanel.form.hostname.title' => 'Όνομα τομέα',
    'securePanel.form.hostname.description' => 'Το όνομα τομέα πρέπει να παραπέμπει στον διακομιστή σας.',
    'securePanel.form.email.title' => 'Διεύθυνση ηλεκτρονικού ταχυδρομείου',
    'securePanel.form.email.description' => 'Βεβαιωθείτε πως έχετε χρησιμοποιήσει έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου για να λαμβάνετε τις σημαντικές ειδοποιήσεις και προειδοποιήσεις.',
    'securePanel.form.installButton.title' => 'Εγκατάσταση',
    'securePanel.form.renewButton.title' => 'Ανανέωση',

    'securePanel.issueCertificate.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domain%%</b>.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'task.secureDomain.title.done' => 'Ο τομέας %%domainName%% έχει ασφαλιστεί.',
    'task.secureDomain.title.warning' => 'Παρουσιάστηκε ένα ζήτημα κατά την απόπειρα ασφάλισης του τομέα %%domainName%%:</br></br>%%statusMessage%%</br></br>Παρακάτω παρατίθενται οι τομείς που δεν έχουν ασφαλιστεί.Ασφαλίστε τους χειροκίνητα.</br></br>',
    'task.secureDomain.title.error' => 'Η ασφάλιση του τομέα %%domainName%% απέτυχε:',
    'task.secureDomain.title.running' => 'Ασφάλιση του τομέα %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Ο τομέας %%domainName%% δεν βρέθηκε.Δεν είναι δυνατή η ασφάλισή του.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Το πιστοποιητικό εκδόθηκε.Ορισμένοι εναλλακτικοί τομείς αποκλείστηκαν.',

    //common messages
    'permissionDenied' => 'Το δικαίωμα απορρίφθηκε.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Αποτυχία αυτόματης ανανέωσης πιστοποιητικών Let\'s Encrypt (σύνοψη πελάτη)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Επιτυχία αυτόματης ανανέωσης πιστοποιητικών Let\'s Encrypt (σύνοψη πελάτη)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Δεν ήταν δυνατή η πρόσβαση στο ακόλουθο αρχείο ή κατάλογο: \'%%path%%\'.<br/>Βεβαιωθείτε ότι ο χρήστης συστήματος του τομέα διαθέτει δικαιώματα ανάγνωσης ή εγγραφής σε αυτό το αρχείο ή τον κατάλογο.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Έχει εκδοθεί πιστοποιητικό Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>, αλλά δεν ήταν δυνατή η διαγραφή ενός προσωρινού καταλόγου. Διαγράψτε τον χειροκίνητα.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>. Δεν είναι εφικτή η λήψη υπαρκτών δεδομένων εγγραφής για το <b>%%email%%</b>.
        <br/>
        <br/>Δοκιμάστε να εκδώσετε το πιστοποιητικό χρησιμοποιώντας διαφορετική διεύθυνση ηλεκτρονικού ταχυδρομείου. Ο διαχειριστής του Plesk μπορεί επίσης να λύσει αυτό το πρόβλημα ακολουθώντας τα βήματα <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>αυτού του άρθρου KB</a>.
        <br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>. Η εξουσιοδότηση για τον τομέα απέτυχε.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Η ζώνη DNS του <b>%%domainName%%</b> περιέχει μια εγγραφή AAAA, αλλά ο τομέας δεν διαθέτει εκχωρημένη διεύθυνση IPv6 στο Plesk.<br/>Για να επιλύσετε αυτό το ζήτημα, εκχωρήστε μια διεύθυνση IPv6 στο <b>%%domainName%%</b> ("Τοποθεσίες Web & Τομείς"> "Πρόσβαση φιλοξενίας περιεχομένου web") ή καταργήστε την εγγραφή AAAA από τη ζώνη DNS του <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Δείτε το σχετικό άρθρο της γνωσιακής βάσης για λεπτομέρειες.</a><br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Το διακριτικό εξουσιοδότησης δεν είναι διαθέσιμο στο <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Για να επιλύσετε αυτό το ζήτημα, βεβαιωθείτε ότι είναι δυνατή η λήψη του αρχείου του διακριτικού από τη διεύθυνση URL παραπάνω.<br/><a %%knowledgeBaseLinkParam%%>Δείτε το σχετικό άρθρο της γνωσιακής βάσης για λεπτομέρειες.</a><br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Δεν ήταν δυνατή η αίτηση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Μεταβείτε στη διεύθυνση <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> και ελέγξτε εάν το διακριτικό εξουσιοδότησης είναι διαθέσιμο.<br/>Εάν είναι, δοκιμάστε να ζητήσετε ξανά το πιστοποιητικό. Εάν το διακριτικό δεν είναι διαθέσιμο, ενδεχομένως να υπάρχει κάποιο πρόβλημα με τη ρύθμιση παραμέτρων DNS σας.<br/>Ο τομέας σας στο Plesk φιλοξενείται στη(ις) διεύθυνση(εις) IP: <b>%%ipAddresses%%</b>, αλλά το DNS challenge χρησιμοποίησε μια άλλη διεύθυνση IP: <b>%%ipAddressUsed%%</b>.<br/>Βεβαιωθείτε ότι η(οι) διεύθυνση(εις) IP που έχουν οριστεί στη ζώνη DNS του τομέα αντιστοιχούν στις διευθύνσεις IP στις οποίες φιλοξενείται ο τομέας.<br/>Εάν αυτό δεν βοηθήσει ή εάν δεν μπορείτε να εντοπίσετε κάποιο πρόβλημα με τη ρύθμιση παραμέτρων DNS σας, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>χρησιμοποιήστε αυτό το άρθρο KB για την αντιμετώπιση του προβλήματος</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Βεβαιωθείτε πως ο τομέας σας είναι σωστός και η εγγραφή(ές) DNS A για τον συγκεκριμένο τομέα<br/>περιέχει(ουν) τη σωστή διεύθυνση IP.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Βεβαιωθείτε πως το όνομα τομέα σας είναι σωστό και η εγγραφή(ές) DNS A για τον συγκεκριμένο τομέα<br/>περιέχει(ουν) τη σωστή διεύθυνση IP.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Βεβαιωθείτε πως το όνομα τομέα σας είναι σωστό και η εγγραφή(ές) DNS A για τον συγκεκριμένο τομέα<br/>περιέχει(ουν) τη σωστή διεύθυνση IP.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Έχει σημειωθεί υπέρβαση ενός από τα <a %%rateLimitsDocumentationLinkParam%%>όρια ποσοστού Let\'s Encrypt</a> για το <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Δείτε το σχετικό άρθρο της γνωσιακής βάσης για λεπτομέρειες.</a><br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Έχει σημειωθεί υπέρβαση του <a %%rateLimitsDocumentationLinkParam%%>ορίου ποσοστού</a> "αποτυχημένης επικύρωσης" για το <b>%%domainName%%</b>. Το Let\'s Encrypt δεν επιτρέπει περισσότερες από 5 αποτυχίες αιτήσεων επικύρωσης εξουσιοδότησης ανά λογαριασμό, ανά όνομα κεντρικού υπολογιστή, ανά ώρα.<br/><a %%knowledgeBaseLinkParam%%>Δείτε το σχετικό άρθρο της γνωσιακής βάσης για λεπτομέρειες.</a><br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Έχει σημειωθεί υπέρβαση του <a %%rateLimitsDocumentationLinkParam%%>ορίου ποσοστού</a> "πιστοποιητικών ανά εγγεγραμμένο τομέα" για το <b>%%domainName%%</b>. Το Let\'s Encrypt δεν επιτρέπει την έκδοση περισσότερων από 50 πιστοποιητικά ανά εγγεγραμμένο τομέα την εβδομάδα.<br/><a %%knowledgeBaseLinkParam%%>Δείτε το σχετικό άρθρο της γνωσιακής βάσης για λεπτομέρειες.</a><br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Ο τομέας αυτός μπορεί να περιλαμβάνεται σε μια ομάδα επικινδυνότητας και να έχει τεθεί σε μαύρη λίστα από το Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Δείτε το σχετικό άρθρο της γνωσιακής βάσης για λεπτομέρειες.</a><br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Δεν είναι δυνατή η διαγραφή του πιστοποιητικού επειδή χρησιμοποιείται αυτή τη στιγμή για την ασφάλιση του Plesk ή του διακομιστή αλληλογραφίας.<br/>Ασφαλίστε το Plesk και τον διακομιστή αλληλογραφίας με ένα διαφορετικό πιστοποιητικό και, στη συνέχεια, ανανεώστε χειροκίνητα το πιστοποιητικό Let\'s Encrypt για τον εν λόγω τομέα.<br/>Για να ασφαλίσετε το Plesk και τον διακομιστή αλληλογραφίας με ένα πιστοποιητικό Let\'s Encrypt, μεταβείτε στην επιλογή <b>Εργαλεία & Ρυθμίσεις> Πιστοποιητικά SSL/TLS> Let\'s Encrypt</b>, δημιουργήστε ένα πιστοποιητικό και, στη συνέχεια, επιλέξτε το \'πιστοποιητικό Lets Encrypt\' από τον χώρο συγκέντρωσης του διακομιστή.<br/><a %%knowledgeBaseLinkParam%%>Δείτε το σχετικό άρθρο της γνωσιακής βάσης για λεπτομέρειες.</a><br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Ενδεχομένως να συμπληρώσατε μη έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου.<br/>Καθορίστε μια έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου και υποβάλετε ξανά την αίτηση έκδοσης πιστοποιητικού SSL/TLS.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.
        <br/>
        <br/>Ο κάτοχος του τομέα δεν έχει ηλεκτρονική διεύθυνση
        <br/>Καθορίστε μια έγκυρη ηλεκτρονική διεύθυνση και αιτηθείτε και πάλι το πιστοποιητικό SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Απέτυχε η σύνδεση με τον διακομιστή του Let\'s Encrypt <i>%%host%%</i>.<br/>Δοκιμάστε ξανά αργότερα ή αναφέρετε το ζήτημα στην υποστήριξη.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.<br/><br/>Απέτυχε η σύνδεση με τον διακομιστή του Let\'s Encrypt.<br/>Δοκιμάστε ξανά αργότερα ή αναφέρετε το ζήτημα στην υποστήριξη.<br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Δεν ήταν δυνατή η έκδοση πιστοποιητικού Let\'s Encrypt SSL/TLS για το <b>%%domainName%%</b>.
        <br/>
        <br/>Παρουσιάστηκε σφάλμα κατά την επεξεργασία της παραγγελίας πιστοποιητικού SSL/TLS. Δοκιμάστε ακόμη μια φορά να εκδώσετε το πιστοποιητικό. Εάν αυτό δεν βοηθήσει, επικοινωνήστε με το διαχειριστή του Plesk σας.
        <br/><span %%togglerParams%%>Λεπτομέρειες</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Ξεκίνησε η διαδικασία έκδοσης πιστοποιητικού SSL/TLS μπαλαντέρ από το %%vendorName%% για τον τομέα %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Προσθέστε μια εγγραφή DNS με τις ακόλουθες παραμέτρους:
        <br/>Τύπος εγγραφής: <b>%%dnsRecordType%%</b>
        <br/>Όνομα τομέα: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Εγγραφή: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Για να τερματίσετε και να διαγράψετε την υπάρχουσα αίτηση πιστοποιητικού, κάντε κλικ στην επιλογή «Ακύρωση».
        <br/>
        <br/>Πριν κάνετε κλικ στην επιλογή «Επανάληψη φόρτωσης», βεβαιωθείτε πως η εγγραφή DNS έχει προστεθεί και <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">μπορεί να επιλυθεί εξωτερικά</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Περιμένετε να ολοκληρωθεί η προσθήκη της εγγραφής DNS από το Plesk, με τις ακόλουθες παραμέτρους:
        <br/>Τύπος εγγραφής: <b>%%dnsRecordType%%</b>
        <br/>Όνομα τομέα: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Εγγραφή: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Για να τερματίσετε και να διαγράψετε την υπάρχουσα αίτηση πιστοποιητικού, κάντε κλικ στην επιλογή «Ακύρωση».
        <br/>
        <br/>Πριν κάνετε κλικ στην επιλογή «Επανάληψη φόρτωσης», βεβαιωθείτε πως η εγγραφή DNS έχει προστεθεί και <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">μπορεί να επιλυθεί εξωτερικά</a>.',
];