<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => '사용 권한 거부됨: 클라이언트에게 도메인에 액세스할 권한이 없습니다.',
    'exceptionNeedSiteId' => '정의되지 않은 site_id 매개 변수',
    'exceptionCannotSetUpKey' => '보안 키를 설정할 수 없습니다. %%error%%',
    'exceptionInvalidCertificate' => '현재 인증서가 유효하지 않습니다. 새 인증서를 발급하십시오. 오류: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%%는 도메인에 대한 무료 SSL/TLS 인증서를 생성할 수 있는 인증 기관(CA)입니다.',
    'securePanelDescription' =>'무료 SSL/TLS 인증서로 <a %%securePanelLinkParams%%>Plesk 연결을 보호</a>할 수도 있습니다.',
    'listDomainName' => '도메인 이름',
    'listCertificate' => '인증서',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt는 도메인에 대한 무료 SSL/TLS 인증서를 생성할 수 있는 인증 기관(CA)입니다.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS 인증서 <b>%%domain%%</b>',
    'installSuccess' => 'Let\'s Encrypt SSL/TLS 인증서가 <a %%domainLinkParam%%>%%domain%%</a>에 설치되었습니다.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "<b>%%domain%% 문제를 해결할 수 없습니다.</b>.<br/><span %%togglerParams%%>세부 정보</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => '<b>%%domain%%</b> 문제를 해결할 수 없습니다. 세부 정보:<br/>%%details%%',
    'installUpdateServiceFailed' => "인증서가 설치되었지만 변경 사항이 적용되지 않았을 수도 있습니다. 웹 서버를 수동으로 다시 시작합니다. 세부 정보:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'<b>%%domain%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        '<b>%%domain%%</b> 도메인에 대한 SSL/TLS 지원이 비활성화됩니다.
        <br/>문제를 해결하려면 이 도메인에 대한 SSL/TLS 지원("웹사이트 & 도메인" > "호스팅 설정")을 활성화한 후 다시 시도해보십시오.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL/TLS 인증서 설치 실패:<br/>%%error%%',
    'installButton' => '설치',
    'renewButton' => '갱신',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => '이 기능은 데모 모드에서 사용할 수 없습니다.',

    'controller.index.secureDomain.page.title' => "SSL/TLS 인증서 대상 <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        '<b>%%domain%% 도메인을 보호할 수 없음</b><br /><br />TLS 플러그인이 지정되지 않았습니다.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        '<b>%%domain%% 도메인을 보호할 수 없음</b><br /><br />TLS 플러그인 "<b>%%pluginName%%</b>"을(를) 찾지 못했습니다.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        '<b>%%domain%% 도메인을 보호할 수 없음</b><br /><br />TLS 플러그인 "<b>%%pluginName%%</b>"이(가) UI 부분을 제공하지 않습니다.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "<b>%%domainName%%</b> 도메인에 대한 SSL/TLS 인증서 발행의 보류된 요청을 찾을 수 없습니다.<br /><br />인증서를 다시 요청하십시오.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "와일드카드 인증서 지원이 비활성화되었습니다.
        <br />
        <br />문제를 해결하려면 Plesk 관리자에게 문의하십시오.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "<b>%%domainName%%</b> 도메인에 대한 SSL/TLS 인증서 발행의 보류된 요청이 중단되었습니다.",

    'planItem.keepSecured' => '무료 SSL 인증서로 웹 사이트를 보호',

    'form.secureNewDomain.legend' => 'SSL/TLS 인증서로 보호',
    'form.secureNewDomain.enabled.label' => 'Let\'s Encrypt로 도메인 보호',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>는 도메인에 대한 
        무료 SSL/TLS 인증서를 생성할 수 있는 인증 기관(CA)입니다. 
        인증서는 매 월마다 자동으로 갱신됩니다.
        "확인" 버튼을 클릭하면
        <a %%termsLinkParam%%>Let\'s Encrypt 서비스 약관</a>을 읽고 이에 동의한 것으로 간주됩니다.',
    'form.secureNewDomain.registrationEmail.title' => '이메일 주소',
    'form.secureNewDomain.registrationEmail.description' =>
        '중요한 알림과 경고를 수신하려면 정확한 이메일 주소를 사용합니다.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "와일드카드 도메인 보호는 지원되지 않습니다. 계속하려면 이 옵션을 선택 해제합니다.",
    'form.secureNewDomain.validateError.noHosting' =>
        '호스팅 없이 도메인을 보호하는 것은 지원되지 않습니다. 계속하려면 이 옵션을 선택 해제합니다.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "'%%planName%%' 서비스 플랜에 호스팅이 없습니다. 호스팅 없이 도메인을 보호하는 것은 지원되지 않습니다. 계속하려면 이 옵션을 선택 해제하거나 서비스 플랜을 변경합니다.",

    'form.SecureDomainCertificateSubForm.legend' => '현재 인증서',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => '이 인증서는 더 이상 %%domain%%에 사용되지 않습니다.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => '이 인증서는 갱신됩니다.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>는 도메인에 대한 무료 SSL/TLS 인증서를 생성할 수 있는 인증 기관(CA)입니다.<br>계속 진행하면 <a %%termsLinkParam%%>Let\'s Encrypt 서비스 약관</a>을 읽고 이에 동의한 것으로 간주됩니다.<br>참고: 인증서는 만료되기 30일 전에 미리 자동으로 갱신됩니다.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => '이메일 주소',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => '중요한 알림과 경고를 수신하려면 정확한 이메일 주소를 사용합니다.',

    'form.secureDomainSanSubForm.signOptions.label' => '보호할 다른 항목 선택',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => '도메인과 선택한 각 별칭에 "www" 하위 도메인 포함',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => '예: %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => '이 도메인에서 웹메일 보호',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        '메일 서비스가 도메인에 활성화되지 않습니다.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        '메일 서비스가 도메인에 활성화되지 않습니다. <a %%mailSettingsLinkParams%%>메일 계정을 구성합니다</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        '도메인에서 웹메일이 구성되지 않았습니다.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        '도메인에서 웹메일이 구성되지 않았습니다. <a %%mailSettingsLinkParams%%>메일 계정을 구성합니다</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        '"%%webMailType%%" 웹메일 서비스 보호는 지원되지 않습니다.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        '"%%webMailType%%" 웹메일 서비스 보호는 지원되지 않습니다. <a %%mailSettingsLinkParams%%>메일 계정을 구성합니다</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => '와일드카드 SSL/TLS 인증서 발행',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => '예: %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => '보호할 도메인 별칭 선택',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => '선택한 도메인 별칭:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => '사용 가능한 도메인 별칭:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        '<b>%%domainName%%</b> 도메인에 대해 Let\'s Encrypt에서 와일드카드 SSL/TLS 인증서 발행을 시작했습니다.<br/><br/>다음 매개 변수로 DNS 레코드를 추가합니다.<br/>레코드 유형: <b>%%dnsRecordType%%</b><br/>도메인 이름: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>레코드: <b>%%dnsRecordValue%%</b><br/><br/>기존 인증서 요청을 중단하고 삭제하려면 "중단"을 클릭합니다.<br/><br/>"계속"을 클릭하기 전에 DNS 레코드가 추가되었고 <a %%wildcardHelpLinkParam%%>이(가) 외부에서 확인할 수 있는지 확인합니다</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        '<b>%%domainName%%</b> 도메인에 대해 Let\'s Encrypt에서 와일드카드 SSL/TLS 인증서 발행을 시작했습니다.<br/><br/>Plesk에서 다음 매개 변수로 DNS 레코드를 추가할 때까지 기다려 주십시오.<br/>레코드 유형: <b>%%dnsRecordType%%</b><br/>도메인 이름: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>레코드: <b>%%dnsRecordValue%%</b><br/><br/>기존 인증서 요청을 중단하고 삭제하려면 "중단"을 클릭합니다.<br/><br/>"계속"을 클릭하기 전에 DNS 레코드가 추가되었고 <a %%wildcardHelpLinkParam%%>이(가) 외부에서 확인할 수 있는지 확인합니다</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "기존 인증서 요청을 중단하시겠습니까?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => '예',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => '아니요',

    'form.continueDnsChallengeForm.attention.text' =>
        "\"계속\"을 클릭하기 전에 외부에서 DNS 레코드를 확인할 수 있습니다.",
    'form.continueDnsChallengeForm.abortButton.label' => "중단",
    'form.continueDnsChallengeForm.continueButton.title' => "계속",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Let\'s Encrypt의 무료 SSL/TLS 인증서로 Plesk를 보호하세요.',
    'securePanel.pageTitle' => 'Let\'s Encrypt 인증서로 Plesk 보호',
    'securePanel.pageDescription' =>
        '무료 공개 인증 기관(CA)인 <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>의 무료 SSL/TLS 인증서로 Plesk를 보호할 수 있습니다.<br>인증서는 매 월마다 자동으로 갱신됩니다.<br>계속 진행하면 <a %%termsLinkParam%%>Let\'s Encrypt 서비스 약관</a>을 읽고 이에 동의한 것으로 간주됩니다.',
    'securePanel.saveSuccess' => '%%domain%%에 새로운 Let\'s Encrypt 인증서가 생성되었습니다.',
    'securePanel.domainCleanupRequiredWarning' =>
        '이름이 <b>%%domainName%%</b>인 도메인이 이미 존재하고 Plesk 관리자가 소유하고 있지 않지만 자동 정리가 비활성화되었습니다.<br />수동으로 <b>%%webRoot%%</b> 디렉터리를 정리합니다.',
    'securePanel.form.hostname.title' => '도메인 이름',
    'securePanel.form.hostname.description' => '도메인 이름은 서버로 전환해야 합니다.',
    'securePanel.form.email.title' => '이메일 주소',
    'securePanel.form.email.description' => '중요한 알림과 경고를 수신하려면 정확한 이메일 주소를 사용합니다.',
    'securePanel.form.installButton.title' => '설치',
    'securePanel.form.renewButton.title' => '갱신',

    'securePanel.issueCertificate.error' =>
        '<b>%%domain%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'task.secureDomain.title.done' => '%%domainName%% 도메인이 보호되었습니다.',
    'task.secureDomain.title.warning' => '%%domainName%% 도메인 보호 중 문제 발생:</br></br>%%statusMessage%%</br></br>보호되지 않은 도메인은 다음과 같습니다. 도메인을 수동으로 보호하세요.</br></br>',
    'task.secureDomain.title.error' => '%%domainName%% 도메인 보호 실패:',
    'task.secureDomain.title.running' => '%%domainName%% 도메인을 보호하고 있습니다.',
    'task.secureDomain.error.domainNotFound' => '%%domainName%% 도메인을 찾을 수 없습니다. 보호할 수 없습니다.',
    'task.secureDomain.warning.notAllDomainsSecured' => '인증서가 발행되었습니다. 일부 대체 도메인 이름이 제외었습니다.',

    //common messages
    'permissionDenied' => '권한이 거부되었습니다.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt 인증서 자동 갱신 실패(고객의 다이제스트)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt 인증서 자동 갱신 성공(고객의 다이제스트)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>다음 파일이나 디렉터리에 액세스할 수 없음: \'%%path%%\'.<br/>도메인 시스템 사용자가 이 파일이나 디렉터리에 대해 읽기/쓰기 액세스 권한이 있는지 확인합니다.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        '<b>%%domainName%%</b>의 Let\'s Encrypt SSL/TLS 인증서가 발행되었지만 임시 디렉터리를 삭제할 수 없습니다. 수동으로 삭제합니다.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Let\'s Encrypt SSL/TLS certificate for <b>%%domainName%%</b>에 대한 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다. <b>%%email%%</b>에 대한 기존 등록 데이터를 가져올 수 없습니다.
        <br/>
        <br/>다른 이메일 주소를 사용하여 인증서를 발급하십시오. Plesk 관리자는 <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>KB 게시물</a>의 단계를 수행하여 이 문제를 해결할 수 있습니다.
        <br/><span %%togglerParams%%>더 알아보기</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다. 도메인 인증에 실패했습니다.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/><b>%%domainName%%</b> DNS 영역에 AAAA 레코드가 포함되어 있지만 도메인에 Plesk의 IPv6 주소가 할당되지 않았습니다.<br/>문제를 해결하려면 IPv6 주소를 <b>%%domainName%%</b>("웹사이트 & 도메인" > "웹 호스팅 액세스")에 할당하거나 <b>%%domainName%%</b> DNS 영역에서 AAAA 레코드를 제거합니다.<br/><a %%knowledgeBaseLinkParam%%>자세한 내용은 관련 기술 자료를 참조하세요.</a><br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>인증 토큰을 <a %%tokenLinkParams%%>%%tokenUrl%%</a>에서 사용할 수 없습니다.<br/>문제를 해결하려면 위의 URL을 통해 토큰 파일을 다운로드할 수 있도록 합니다.<br/><a %%knowledgeBaseLinkParam%%>자세한 내용은 관련 기술 자료를 참조하십시오.</a><br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        '<b>%%domainName%%</b>용 Let\'s Encrypt SSL/TLS 인증서를 요청할 수 없습니다.<br/><br/><a %%tokenLinkParams%%>%%tokenUrl%%</a>으로<br/>이동한 후 인증 토큰이 유효한지 확인하십시오.<br/>유효하면 인증서를 다시 요청하십시오. 토큰을 사용할 수 없다면 DNS 구성에 문제가 있을 수 있습니다.<br/>Plesk에 있는 도메인이 IP 주소 <b>%%ipAddresses%%</b>에 호스팅되어 있지만, DNS 챌린지에서 다른 IP 주소 <b>%%ipAddressUsed%%</b>을(를) 사용했습니다.<br/>도메인의 DNS 영역에 지정된 IP 주소가 도메인이 호스팅된 IP 주소와 일치하는지 확인하십시오.<br/>도움이 되지 않거나 DNS 구성에 문제가 없다면 <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>이 KB 문서를 참조하여 문제를 해결하십시오</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>도메인이 정확하고 해당 도메인의 DNS 레코드에<br/>정확한 IP 주소가 포함되어 있는지 확인하십시오.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>도메인 이름이 정확하고 해당 도메인의 DNS 레코드에<br/>정확한 IP 주소가 포함되어 있는지 확인하십시오.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>도메인 이름이 정확하고 해당 도메인의 DNS 레코드에<br/>정확한 IP 주소가 포함되어 있는지 확인하십시오.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/><a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt 비율 제한</a> 중 하나가 <b>%%domainName%%</b>에 대해 초과되었습니다.<br/><a %%knowledgeBaseLinkParam%%>자세한 내용은 관련 기술 자료를 참조하세요.</a><br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>"실패한 검증" <a %%rateLimitsDocumentationLinkParam%%>비율 제한</a>이 <b>%%domainName%%</b>에 대해 초과되었습니다. Let\'s Encrypt는 계정, 호스트 이름, 시간당 인증 검증 요청 실패가 5번을 초과할 수 없습니다.<br/><a %%knowledgeBaseLinkParam%%>자세한 내용은 관련 기술 자료를 참조하세요.</a><br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>"등록된 도메인당 인증서" <a %%rateLimitsDocumentationLinkParam%%>제한율</a>이 <b>%%domainName%%</b>에 초과되었습니다. Let\'s Encrypt는 매주 등록 도메인당 인증서가 50개를 초과할 수 없습니다.<br/><a %%knowledgeBaseLinkParam%%>자세한 내용은 관련 기술 자료를 참조하십시오.</a><br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>이 도메인이 위험한 그룹에 있거나 Let\'s Encrypt의 블랙리스트에 추가되었을 수 있습니다.<br/><a %%knowledgeBaseLinkParam%%>자세한 내용은 관련 기술 자료를 참조하세요.</a><br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        '<b>%%domainName%%</b>에 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>인증서가 현재 메일 서버에서 Plesk를 보호하고 있기 때문에 인증서를 삭제할 수 없습니다.<br/>다른 인증서로 Plesk와 메일 서버를 보호한 후 해당 도메인의 Let\'s Encrypt 인증서를 수동으로 갱신합니다.<br/>Let\'s Encrypt 인증서로 Plesk와 메일 서버를 보호하려면 <b>도구 & 설정 > SSL/TLS 인증서 > Let\'s Encrypt</b>로 이동하고, 인증서를 생성한 후 서버 풀에서 \'Lets Encrypt 인증서\'를 선택합니다.<br/><a %%knowledgeBaseLinkParam%%>자세한 내용은 관련 기술 자료를 참조하세요.</a><br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>잘못된 이메일 주소를 지정했을 수도 있습니다.<br/>정확한 이메일 주소를 지정한 후 SSL/TLS 인증서를 다시 요청하십시오.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.
        <br/>
        <br/>도메인 소유자의 이메일 주소가 없습니다
        <br/>정확한 이메일 주소를 지정한 후 SSL/TLS 인증서를 다시 요청하십시오.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>Let\'s Encrypt 서버 <i>%%host%%</i>에 연결할 수 없습니다.<br/>나중에 다시 시도하거나 문제를 지원 팀에 보고하십시오.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.<br/><br/>Let\'s Encrypt 서버에 연결할 수 없습니다.<br/>나중에 다시 시도하거나 문제를 지원 팀에 보고하십시오.<br/><span %%togglerParams%%>세부 정보</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        '<b>%%domainName%%</b>에 대해 Let\'s Encrypt SSL/TLS 인증서를 발행할 수 없습니다.
        <br/>
        <br/>SSL/TLS 인증서 주문을 진행하는 동안 오류가 발생했습니다. 인증서 발행을 다시 시도하십시오. 해결되지 않을 경우, Plesk 관리자에게 문의하십시오.
        <br/><span %%togglerParams%%>더 알아보기</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "%%domainName%% 도메인에 대해 %%vendorName%%에서 와일드카드 SSL/TLS 인증서 발행을 시작했습니다.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>다음 매개 변수를 사용하여 DNS 레코드를 추가하십시오:
        <br/>레코드 유형: <b>%%dnsRecordType%%</b>
        <br/>도메인 이름: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>레코드: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>기존 인증서 요청을 중단하고 삭제하려면 "취소"를 클릭하십시오.
        <br/>
        <br/>"새로 고침"을 클릭하기 전에 DNS 레코드가 추가되었고 <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">이(가) 외부에서 해결할 수 있는지 확인하십시오</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Plesk가 다음 매개 변수를 사용하여 DNS 레코드를 추가하는 것을 완료할 때까지 기다려 주십시오:
        <br/>레코드 유형: <b>%%dnsRecordType%%</b>
        <br/>도메인 이름: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>레코드: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>기존 인증서 요청을 중단하고 삭제하려면 "취소"를 클릭하십시오.
        <br/>
        <br/>"새로 고침"을 클릭하기 전에 DNS 레코드가 추가되었고 <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">이(가) 외부에서 해결할 수 있는지 확인하십시오</a>.',
];