<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Доступ запрещен: у клиента нет доступа к домену.',
    'exceptionNeedSiteId' => 'Не определен параметр site_id',
    'exceptionCannotSetUpKey' => 'Не удалось установить секретный ключ: %%error%%',
    'exceptionInvalidCertificate' => 'Сертификат недействителен. Попробуйте выпустить новый сертификат. Ошибка: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% – это центр сертификации, позволяющий создавать бесплатные SSL/TLS-сертификаты для защиты ваших доменов.',
    'securePanelDescription' =>'Вы можете также <a %%securePanelLinkParams%%>защитить соединение с Plesk</a> с помощью бесплатного SSL/TLS-сертификата.',
    'listDomainName' => 'Имя домена',
    'listCertificate' => 'Сертификат',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt – это центр сертификации, позволяющий создавать бесплатные SSL/TLS-сертификаты для защиты ваших доменов.',
    'installPageTitle' => 'SSL/TLS-сертификат Let\'s Encrypt для <b>%%domain%%</b>',
    'installSuccess' => 'SSL/TLS-сертификат Let\'s Encrypt был установлен на <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Не пройдена проверка для <b>%%domain%%</b>.<br/><span %%togglerParams%%>Подробнее</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Не пройдена проверка для <b>%%domain%%</b>. Подробности:<br/>%%details%%',
    'installUpdateServiceFailed' => "Сертификат установлен, но изменения, возможно, еще не вступили в силу. Перезапустите веб-серверы вручную. Подробная информация:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domain%%</b>.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Поддержка SSL/TLS отключена для <b>%%domain%%</b>.                                                <br/>Для решения этой проблемы, пожалуйста, включите поддержку SSL/TLS ("Сайты и домены" > "Настройки хостинга") для этого домена и попробуйте еще раз.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt не удалось установить SSL/TLS-сертификат:<br/>%%error%%',
    'installButton' => 'Установить',
    'renewButton' => 'Продлить',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Эта функция недоступна в демоверсии.',

    'controller.index.secureDomain.page.title' => "SSL/TLS-сертификат для <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Не удалось защитить домен <b>%%domain%%</b><br /><br />Плагин TLS не указан.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Не удалось защитить домен <b>%%domain%%</b><br /><br />Плагин TLS "<b>%%pluginName%%</b>" не найден.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Не удалось защитить домен <b>%%domain%%</b><br /><br />Плагин TLS "<b>%%pluginName%%</b>" не предоставляет пользовательского интерфейса.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Не удалось найти ожидающий выполнения запрос на выпуск SSL/TLS-сертификата для домена <b>%%domainName%%</b>.<br /><br />Пожалуйста, попробуйте запросить сертификат еще раз.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Поддержка подстановочных сертификатов отключена.
        <br />
        <br />Пожалуйста, свяжитесь с администратором Plesk
для решения этой проблемы.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Отмена запроса на выпуск SSL/TLS-сертификата для домена <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Обеспечить защиту сайтов с помощью бесплатного SSL-сертификата',

    'form.secureNewDomain.legend' => 'Защитить с помощью SSL/TLS-сертификата',
    'form.secureNewDomain.enabled.label' => 'Защитить домен с помощью Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ― это центр сертификации, 
        позволяющий создавать бесплатные SSL/TLS-сертификаты для защиты ваших доменов.
         Сертификат будет автоматически обновляться каждый месяц.
         Нажимая кнопку "ОК", вы подтверждаете, что прочитали и приняли 
        <a %%termsLinkParam%%>Пользовательское соглашение Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Адрес электронной почты',
    'form.secureNewDomain.registrationEmail.description' =>
        'Удостоверьтесь в том, что вы используете действительный адрес электронной почты для получения важных уведомлений и предупреждений.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Защита подстановочных доменов не поддерживается. Пожалуйста, отключите эту опцию, чтобы продолжить работу.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Защита доменов без хостинга не поддерживается. Пожалуйста, отключите эту опцию, чтобы продолжить работу.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Тарифный план '%%planName%%' не предоставляет услуги хостинга. Защита доменов без хостинга не поддерживается. Пожалуйста, отключите эту опцию или измените тарифный план, чтобы продолжить работу.",

    'form.SecureDomainCertificateSubForm.legend' => 'Установленный сертификат',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Этот сертификат больше не будет использоваться для %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Этот сертификат будет обновлен.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ― это центр сертификации, позволяющий создавать бесплатные SSL/TLS-сертификаты для защиты ваших доменов.<br>Продолжая, вы подтверждаете, что прочитали и приняли <a %%termsLinkParam%%>Пользовательское соглашение Let\'s Encrypt</a>.<br>Примечание: Сертификат будет автоматически обновлен за 30 дней до истечения срока действия.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Адрес электронной почты',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Удостоверьтесь в том, что вы используете действительный адрес электронной почты для получения важных уведомлений и предупреждений.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Выберите, что еще надо защитить',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Защитить субдомен с префиксом "www" для этого домена и каждого выбранного псевдонима',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'например, %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Защитить веб-почту на этом домене',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Почтовая служба на этом домене неактивна.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Почтовая служба на этом домене неактивна. <a %%mailSettingsLinkParams%%>Задайте настройки почты</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Веб-почта на этом домене не настроена.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Веб-почта на этом домене не настроена. <a %%mailSettingsLinkParams%%>Задайте настройки почты</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Защита службы веб-почты "%%webMailType%%" не поддерживается.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Защита службы веб-почты "%%webMailType%%" не поддерживается. <a %%mailSettingsLinkParams%%>Задайте настройки почты</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Выпустить подстановочный SSL/TLS-сертификат',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'например, %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Выберите псевдонимы доменов, которые надо защитить',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Выбранные псевдонимы домена:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Доступные псевдонимы домена:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Выполняется выпуск подстановочного SSL/TLS-сертификата Let\'s Encrypt для домена <b>%%domainName%%</b>.<br/><br/>Пожалуйста, добавьте запись DNS со следующими параметрами:<br/>Тип записи: <b>%%dnsRecordType%%</b><br/>Доменное имя: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Запись: <b>%%dnsRecordValue%%</b><br/><br/>Чтобы отменить и удалить существующий запрос на выпуск сертификата, нажмите "Отмена".<br/><br/>Перед тем как нажать "Продолжить", убедитесь, что запись DNS добавлена и <a %%wildcardHelpLinkParam%%>может быть распознана извне</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Выполняется выпуск подстановочного SSL/TLS-сертификата Let\'s Encrypt для домена <b>%%domainName%%</b>.<br/><br/>Пожалуйста, дождитесь, пока Plesk закончит добавление записи DNS со следующими параметрами:<br/>Тип записи: <b>%%dnsRecordType%%</b><br/>Доменное имя: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Запись: <b>%%dnsRecordValue%%</b><br/><br/>Чтобы отменить и удалить существующий запрос на выпуск сертификата, нажмите "Отмена".<br/><br/>Перед тем как нажать "Продолжить", убедитесь, что запись DNS добавлена и <a %%wildcardHelpLinkParam%%>может быть распознана извне</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Вы уверены, что хотите отменить существующий запрос на выпуск сертификата?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Да',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Нет',

    'form.continueDnsChallengeForm.attention.text' =>
        "Перед тем как нажать \"Продолжить\", убедитесь, что вы можете распознать запись DNS извне.",
    'form.continueDnsChallengeForm.abortButton.label' => "Отмена",
    'form.continueDnsChallengeForm.continueButton.title' => "Продолжить",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Защитить Plesk с помощью бесплатного SSL/TLS-сертификата Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Защитить Plesk с помощью сертификата Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Здесь вы можете защитить Plesk с помощью бесплатного SSL/TLS-сертификата от <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, свободного бесплатного центра сертификации.<br>Сертификат будет автоматически обновляться каждый месяц.<br>Продолжая, вы подтверждаете, что прочитали и приняли <a %%termsLinkParam%%>Пользовательское соглашение Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Новый сертификат Let\'s Encrypt создан для домена %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Домен с именем <b>%%domainName%%</b> уже существует и не принадлежит администратору Plesk, но автоматическая очистка папки выключена.<br />Очистите папку <b>%%webRoot%%</b> вручную.',
    'securePanel.form.hostname.title' => 'Доменное имя',
    'securePanel.form.hostname.description' => 'Имя домена должно преобразовываться в адрес вашего сервера.',
    'securePanel.form.email.title' => 'Адрес электронной почты',
    'securePanel.form.email.description' => 'Удостоверьтесь в том, что вы используете действительный адрес электронной почты для получения важных уведомлений и предупреждений.',
    'securePanel.form.installButton.title' => 'Установить',
    'securePanel.form.renewButton.title' => 'Продлить',

    'securePanel.issueCertificate.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domain%%</b>.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'task.secureDomain.title.done' => 'Домен %%domainName%% защищен.',
    'task.secureDomain.title.warning' => 'Во время включения защиты домена %%domainName%% возникла проблема:</br></br>%%statusMessage%%</br></br>Домены, которые не были защищены, перечислены ниже. Пожалуйста, включите для них защиту вручную.</br></br>',
    'task.secureDomain.title.error' => 'Не удалось защитить домен %%domainName%%:',
    'task.secureDomain.title.running' => 'Включение защиты домена %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Домен %%domainName%% не найден. Не удалось защитить его.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Сертификат был создан. Некоторые псевдонимы домена были исключены.',

    //common messages
    'permissionDenied' => 'Доступ запрещен.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Не удалось автоматически обновить сертификаты Let\'s Encrypt (дайджест клиента)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Сертификаты Let\'s Encrypt автоматически обновлены (дайджест клиента)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/>Не удалось получить доступ к следующему файлу или папке: \'%%path%%\'.<br/>Пожалуйста, удостоверьтесь в том, что у системного пользователя домена есть права чтения и записи в этот файл или папку.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b> создан, но удалить временную папку не удалось. Пожалуйста, удалите ее вручную.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Ошибка выпуска SSL/TLS-сертификата Let\'s Encrypt для <b>%%domainName%%</b>. Получить существующие регистрационные данные для <b>%%email%%</b> не удалось.
        <br/>
        <br/>Пожалуйста, попробуйте выпустить сертификат с использованием другого адреса электронной почты. Администратор Plesk также может решить эту проблему, выполнив шаги, описанные в <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>этой статье базы знаний</a>.
        <br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>. Не удалось выполнить авторизацию для домена.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Зона DNS <b>%%domainName%%</b> содержит запись AAAA, но домену не присвоен IPv6-адрес в Plesk.<br/>Для решения этой проблемы либо присвойте IPv6-адрес домену <b>%%domainName%%</b> ("Сайты и домены" > "Доступ к веб-хостингу"), либо удалите запись AAAA из зоны DNS домена <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Подробную информацию смотрите в статье базы знаний.</a><br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Ключ авторизации недоступен по адресу <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Для решения этой проблемы удостоверьтесь в том, что файл ключа можно скачать по указанному выше URL-адресу.<br/><a %%knowledgeBaseLinkParam%%>Подробную информацию смотрите в статье базы знаний.</a><br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Не удалось запросить SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Перейдите по адресу <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>и проверьте, что ключ авторизации доступен.<br/>Если да, то попробуйте запросить сертификат еще раз. Если ключ недоступен, это может говорить о наличии проблем с вашей конфигурацией DNS.<br/>Ваш домен в Plesk размещен на следующих IP-адресах: <b>%%ipAddresses%%</b>, но в запросе DNS используется другой IP-адрес: <b>%%ipAddressUsed%%</b>.<br/>Убедитесь, что IP-адреса, указанные в зоне DNS домена, соответствуют IP-адресам, на которых он размещен.<br/>Если это не помогло, или если вы не смогли найти ошибку в конфигурации DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>используйте решение, описанное в этой статье базы знаний</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Пожалуйста, удостоверьтесь в том, что имя вашего домена корректно, и DNS-запись (или записи) A для этого домена<br/>содержит (или содержат) нужный IP-адрес.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Пожалуйста, удостоверьтесь в том, что имя вашего домена корректно, и DNS-запись (или записи) A для этого домена<br/>содержит (или содержат) нужный IP-адрес.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Пожалуйста, удостоверьтесь в том, что имя вашего домена корректно, и DNS-запись (или записи) A для этого домена<br/>содержит (или содержат) нужный IP-адрес.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Одно из <a %%rateLimitsDocumentationLinkParam%%>ограничений Let\'s Encrypt</a> превышено для домена <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Смотрите подробную информацию в статье базы знаний.</a><br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/><a %%rateLimitsDocumentationLinkParam%%>Ограничение "Проверка не удалась"</a> было превышено для <b>%%domainName%%</b>. Let\'s Encrypt допускает не более 5 отказов при проверке авторизации для одной учетной записи для одного имени хоста в час.<br/><a %%knowledgeBaseLinkParam%%>Подробную информацию смотрите в статье базы знаний.</a><br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/><a %%rateLimitsDocumentationLinkParam%%>Ограничение "Количество сертификатов на зарегистрированный домен"</a> превышено для <b>%%domainName%%</b>. Let\'s Encrypt позволяет выпустить не более 50 сертификатов для одного зарегистрированного домена в неделю.<br/><a %%knowledgeBaseLinkParam%%>Подробную информацию смотрите в статье базы знаний.</a><br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Вероятно, этот домен относится к группе риска и входит в черный список на стороне Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Смотрите подробную информацию в статье базы знаний.</a><br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Не удалось удалить сертификат, потому что он в данный момент используется для защиты Plesk или почтового сервера.<br/>Пожалуйста, используйте для защиты Plesk и почтового сервера другой сертификат, а затем обновите сертификат Let\'s Encrypt для соответствующего домена вручную.<br/>Для защиты Plesk и почтового сервера с помощью сертификата Let\'s Encrypt перейдите в раздел <b>Инструменты и настройки > SSL/TLS-сертификаты > Let\'s Encrypt</b>, создайте сертификат, а затем выберите \'Сертификат Let\'s Encrypt\' из пула сервера.<br/><a %%knowledgeBaseLinkParam%%>Подробную информацию смотрите в соответствующей статье базы знаний.</a><br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Возможно, вы указали неверный адрес электронной почты.<br/>Пожалуйста, укажите действительный адрес электронной почты и запросите выпуск SSL/TLS-сертификата еще раз.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.
        <br/>
        <br/>У владельца домена нет адреса электронной почты
        <br/>Пожалуйста, укажите действительный адрес электронной почты и запросите выпуск SSL/TLS-сертификата еще раз.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Не удалось подключиться к серверу Let\'s Encrypt <i>%%host%%</i>.<br/>Пожалуйста, попробуйте еще раз позже или сообщите о проблеме в службу поддержки.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Не удалось создать SSL/TLS-сертификат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Не удалось подключиться к серверу Let\'s Encrypt.<br/>Пожалуйста, попробуйте еще раз позже или сообщите о проблеме в службу поддержки.<br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Ошибка выпуска SSL/TLS-сертификата Let\'s Encrypt для <b>%%domainName%%</b>.
        <br/>
        <br/>Во время обработки заказа на SSL/TLS-сертификат произошла ошибка. Пожалуйста, попробуйте выпустить сертификат еще раз. Если ошибка не исчезнет, обратитесь к администратору Plesk.
        <br/><span %%togglerParams%%>Подробнее</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Выполняется выпуск подстановочного SSL/TLS-сертификата %%vendorName%% для домена %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Пожалуйста, добавьте запись DNS со следующими параметрами:
        <br/>Тип записи: <b>%%dnsRecordType%%</b>
        <br/>Доменное имя: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Запись: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Чтобы отменить и удалить существующий запрос на сертификат, нажмите "Отмена".
        <br/>
        <br/>Перед тем как нажать "Перезагрузить", убедитесь, что запись DNS добавлена и <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">может быть распознана извне</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Пожалуйста, добавьте запись DNS со следующими параметрами:
        <br/>Тип записи: <b>%%dnsRecordType%%</b>
        <br/>Доменное имя: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Запись: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Чтобы отменить и удалить существующий запрос на сертификат, нажмите "Отмена".
        <br/>
        <br/>Перед тем как нажать "Перезагрузить", убедитесь, что запись DNS добавлена и <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">может быть распознана извне</a>.',
];