<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'ปฏิเสธการอนุญาต: ลูกค้าไม่มีสิทธิในการเข้าถึงโดเมน',
    'exceptionNeedSiteId' => 'พารามิเตอร์ site_id ที่ไม่ได้กำหนด',
    'exceptionCannotSetUpKey' => 'ไม่สามารถตั้งค่ารหัสลับได้: %%error%%',
    'exceptionInvalidCertificate' => 'ใบรับรองปัจจุบันไม่ถูกต้อง ลองออกใบใหม่ ข้อผิดพลาด: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% คือหน่วยงานออกใบรับรอง (Certificate Authority หรือ CA) ที่ช่วยให้คุณสามารถสร้างใบรับรอง SSL/TLS สำหรับโดเมนของคุณได้โดยไม่มีค่าใช้จ่าย',
    'securePanelDescription' =>'นอกจากนี้ คุณยังสามารถ <a %%securePanelLinkParams%%>รักษาความปลอดภัยในการเชื่อมต่อกับ Plesk</a> ด้วยใบรับรอง SSL/TLS ได้ฟรีอีกด้วย',
    'listDomainName' => 'ชื่อโดเมน',
    'listCertificate' => 'ใบรับรอง',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt คือหน่วยงานออกใบรับรอง (Certificate Authority หรือ CA) ที่ช่วยให้คุณสามารถสร้างใบรับรอง SSL/TLS สำหรับโดเมนของคุณได้ฟรี',
    'installPageTitle' => 'ใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domain%%</b>',
    'installSuccess' => 'ระบบได้ติดตั้งใบรับรอง SSL/TLS ของ Let\'s Encrypt บน <a %%domainLinkParam%%>%%domain%%</a> แล้ว',
    'secureDomain.challengeResolutionFailed.warning' =>
        "ไม่สามารถแก้ไขปัญหาสำหรับ <b>%%domain%%</b><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'ไม่สามารถแก้ไขปัญหาสำหรับ <b>%%domain%%</b> รายละเอียด:<br/>%%details%%',
    'installUpdateServiceFailed' => "ติดตั้งใบรับรองแล้ว แต่การเปลี่ยนแปลงอาจยังไม่มีผลใช้งาน โปรดปิดและเปิดการทำงานของเว็บเซิร์ฟเวอร์ใหม่ด้วยตนเอง รายละเอียด:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ <b>%%domain%%</b>ได้<br/><span %%togglerParams%%> รายละเอียด</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'ปิดใช้ระบบรองรับ SSL/TLS สำหรับ <b>%%domain%%</b>
        <br/>เพื่อแก้ไขปัญหานี้ โปรดเปิดใช้ระบบรองรับ SSL/TLS ("เว็บไซต์  & โดเมน" > "การตั้งค่าการโฮสต์") สำหรับโดเมนนี้แล้วลองใหม่อีกครั้ง',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'การติดตั้งใบรับรอง SSL/TLS ของ Let\'s Encrypt ล้มเหลว:<br/>%%error%%',
    'installButton' => 'ติดตั้ง',
    'renewButton' => 'ต่ออายุ',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'ฟังก์ชันการทำงานนี้ไม่สามารถใช้ได้ในโหมดสาธิต',

    'controller.index.secureDomain.page.title' => "ใบรับรอง SSL/TLS สำหรับ <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'ไม่สามารถรักษาความปลอดภัยโดเมน <b>%%domain%%</b><br /><br />ได้ เนื่องจากไม่ได้กำหนด TLS plugin ไว้',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'ไม่สามารถรักษาความปลอดภัยโดเมน <b>%%domain%%</b><br /><br />ได้ เนื่องจากไม่พบ TLS plugin "<b>%%pluginName%%</b>"',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'ไม่สามารถรักษาความปลอดภัยโดเมน <b>%%domain%%</b><br /><br />ได้ เนื่องจาก TLS plugin "<b>%%pluginName%%</b>" ไม่มีส่วน UI',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "ไม่สามารถหาคำร้องขอให้ออกใบรับรอง SSL/TLS สำหรับโดเมนได้พบ <b>%%domainName%%</b><br /><br />โปรดลองร้องขอใบรับรองใหม่อีกครั้ง",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "เปิดใช้ระบบรองรับใบรับรอง Wildcard แล้ว 
        <br />
        <br />กรุณาติดต่อผู้ดูแล Plesk ของคุณเพื่อแก้ไขปัญหา",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "ยกเลิกคำร้องขอให้ออกใบรับรอง SSL/TLS สำหรับโดเมน <b>%%domainName%%</b>",

    'planItem.keepSecured' => 'รักษาความปลอดภัยของเว็บไซต์ด้วยใบรับรอง SSL ฟรี',

    'form.secureNewDomain.legend' => 'รักษาความปลอดภัยด้วยใบรับรอง SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'รักษาความปลอดภัยโดเมนของคุณด้วย Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> คือหน่วยงานออกใบรับรอง (CA) ที่อนุญาตให้คุณสร้างใบรับรอง SSL/TLS สำหรับโดเมนของคุณฟรี 
        ใบรับรองจะถูกต่ออายุโดยอัตโนมัติทุกเดือน
        โดยการคลิกปุ่ม "ตกลง" ถือว่าคุณยอมรับว่าได้อ่านและยอมรับ 
         <a %%termsLinkParam%%>Let\'s Encrypt Terms of Service</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'อีเมลแอดเดรส',
    'form.secureNewDomain.registrationEmail.description' =>
        'ตรวจสอบให้แน่ใจว่าคุณใช้อีเมลแอดเดรสที่ถูกต้องเพื่อรับการแจ้งข้อมูลและการแจ้งเตือนสำคัญต่าง ๆ',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "ไม่รองรับการรักษาความปลอดภัยโดเมนไวลด์การ์ด โปรดยกเลิกการเลือกตัวเลือกนี้เพื่อดำเนินการต่อ",
    'form.secureNewDomain.validateError.noHosting' =>
        'ไม่รองรับการรักษาความปลอดภัยโดเมนโดยไม่มีโฮสติ้ง โปรดยกเลิกการเลือกตัวเลือกนี้เพื่อดำเนินการต่อ',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "แผนบริการ '%%planName%%' ไม่มีโฮสติ้ง ไม่รองรับการรักษาความปลอดภัยโดเมนโดยไม่มีโฮสติ้ง โปรดยกเลิกการเลือกตัวเลือกนี้หรือเปลี่ยนแผนบริการเพื่อดำเนินการต่อ",

    'form.SecureDomainCertificateSubForm.legend' => 'ใบรับรองปัจจุบัน',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'ไม่ได้ใช้ใบรับรองนี้สำหรับ %%domain%% อีกต่อไป',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'จะทำการต่ออายุใบรับรองนี้',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> คือ หน่วยงานออกใบรับรอง (CA) ที่ช่วยให้คุณสามารถสร้างใบรับรอง SSL/TLS ฟรีสำหรับโดเมนของคุณได้<br>โดยยอมรับว่าคุณได้อ่านและยอมรับ<a %%termsLinkParam%%>เงื่อนไขการให้บริการของ Let\'s Encrypt</a> แล้ว<br>หมายเหตุ: ระบบจะต่ออายุใบรับรองโดยอัตโนมัติล่วงหน้า 30 วันก่อนที่จะถึงวันหมดอายุ',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'อีเมลแอดเดรส',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'ตรวจสอบให้แน่ใจว่าคุณใช้อีเมลแอดเดรสที่ถูกต้องเพื่อรับการแจ้งข้อมูลและการแจ้งเตือนสำคัญต่าง ๆ',

    'form.secureDomainSanSubForm.signOptions.label' => 'เลือกรายการอื่นที่สามารถรักษาความปลอดภัยได้',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'รวมถึงโดเมนย่อย "www" สำหรับโดเมนและนามแฝงที่เลือกไว้',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'เช่น %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'รักษาความปลอดภัยเว็บเมลบนโดเมนนี้',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'บริการจดหมายไม่ทำงานบนโดเมน',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'บริการจดหมายไม่ทำงานบนโดเมน <a %%mailSettingsLinkParams%%>ปรับการตั้งค่าบัญชีเมล</a>',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'ไม่ได้ตั้งค่าเว็บเมลบนโดเมน',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'ไม่ได้ตั้งค่าเว็บเมลบนโดเมน <a %%mailSettingsLinkParams%%>ปรับการตั้งค่าบัญชีเมล</a>',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'ไม่รองรับการรักษาความปลอดภัยบริการเว็บเมล "%%webMailType%%"',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'ไม่รองรับการรักษาความปลอดภัยบริการเว็บเมล "%%webMailType%%" <a %%mailSettingsLinkParams%%>ปรับการตั้งค่าบัญชีเมล</a>',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'ออกใบรับรอง SSL/TLS แบบ wildcard',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'เช่น %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'เลือกนามแฝงของโดเมนเพื่อความปลอดภัย',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'โดเมนนามแฝงที่เลือกไว้:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'โดเมนนามแฝงที่มีอยู่:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'เริ่มต้นออกใบรับรอง SSL/TLS แบบ wildcard จาก Let\'s Encrypt สำหรับโดเมนนี้ <b>%%domainName%%</b><br/><br/>โปรดเพิ่มระเบียน DNS พร้อมพารามิเตอร์ดังต่อไปนี้:<br/>ประเภทระเบียน: <b>%%dnsRecordType%%</b><br/>ชื่อโดเมน: <b>%%dnsRecordHost%%</b>%%domainName%%<br/>ระเบียน: <b>%%dnsRecordValue%%</b><br/><br/>หากต้องการยุติและลบการร้องขอใบรับรองกรุณาคลิก "ยกเลิก” <br/><br/>ก่อนคลิก "ดำเนินการต่อ" โปรดตรวจสอบให้มั่นใจว่าระเบียน DNS ได้รับการเพิ่มเข้าไปแล้วและ <a %%wildcardHelpLinkParam%%>สามารถแก้ไขได้จากภายนอก</a>',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'เริ่มต้นออกใบรับรอง SSL/TLS แบบ wildcard จาก Let\'s Encrypt สำหรับโดเมนนี้ <b>%%domainName%%</b><br/><br/>โปรดรอในระหว่าง Plesk ดำเนินการเพิ่มระเบียน DNS กับพารามิเตอร์ดังต่อไปนี้:<br/>ประเภทระเบียน: <b>%%dnsRecordType%%</b><br/>ชื่อโดเมน: <b>%%dnsRecordHost%%</b>%%domainName%%<br/>ระเบียน: <b>%%dnsRecordValue%%</b><br/><br/>หากต้องการยุติและลบการร้องขอใบรับรองกรุณาคลิก "ยกเลิก” <br/><br/>ก่อนคลิก "ดำเนินการต่อ" โปรดตรวจสอบให้มั่นใจว่าระเบียน DNS ได้รับการเพิ่มเข้าไปแล้วและ <a %%wildcardHelpLinkParam%%>สามารถแก้ไขได้จากภายนอก</a>',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "คุณแน่ใจหรือไม่ว่าคุณต้องการยกเลิกการร้องขอใบรับรองที่อยู่ระหว่างดำเนินการ",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'ใช่',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'ไม่',

    'form.continueDnsChallengeForm.attention.text' =>
        "ก่อนคลิก \"ดำเนินการต่อ\" โปรดตรวจสอบให้มั่นใจว่าคุณสามารถแก้ไขระเบียน DNS จากภายนอก",
    'form.continueDnsChallengeForm.abortButton.label' => "ยกเลิก",
    'form.continueDnsChallengeForm.continueButton.title' => "ดำเนินการต่อไป",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'รักษาความปลอดภัย Plesk ด้วยใบรับรอง SSL/TLS จาก Let\'s Encrypt ได้ฟรี',
    'securePanel.pageTitle' => 'รักษาความปลอดภัย Plesk ด้วยใบรับรองของ Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'คุณสามารถรักษาความปลอดภัยของ Plesk ได้ด้วยใบรับรอง SSL/TLS จาก <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ซึ่งเป็น ระบบหน่วยงานออกใบรับรอง (Certificate Authority หรือ CA) แบบเปิดที่สามารถใช้งานได้ฟรี<br>ใบรับรองจะมีการต่ออายุโดยอัตโนมัติทุกเดือน<br>โดยการรับทราบแสดงว่าคุณยอมรับว่าได้อ่านและเห็นด้วยกับ<a %%termsLinkParam%%>เงื่อนไขการให้บริการของ Let\'s Encrypt</a>',
    'securePanel.saveSuccess' => 'สร้างใบรับรองใหม่ของ Let\'s Encrypt สำหรับ %%domain%% แล้ว',
    'securePanel.domainCleanupRequiredWarning' =>
        'มีโดเมนที่ใช้ชื่อว่า <b>%%domainName%%</b> อยู่แล้ว และผู้ดูแลระบบ Plesk ไม่ใช่เจ้าของโดเมนดังกล่าว แต่ระบบปิดใช้งานการทำความสะอาดอัตโนมัติแล้ว<br />โปรดทำความสะอาดไดเรกทอรี่ <b>%%webRoot%%</b> ด้วยตนเอง',
    'securePanel.form.hostname.title' => 'ชื่อโดเมน',
    'securePanel.form.hostname.description' => 'ชื่อโดเมนต้องมีการแก้ไขไปยังเซิร์ฟเวอร์ของคุณ',
    'securePanel.form.email.title' => 'อีเมลแอดเดรส',
    'securePanel.form.email.description' => 'ตรวจสอบให้แน่ใจว่าคุณใช้อีเมลแอดเดรสที่ถูกต้องเพื่อรับการแจ้งข้อมูลและการแจ้งเตือนสำคัญต่าง ๆ',
    'securePanel.form.installButton.title' => 'ติดตั้ง',
    'securePanel.form.renewButton.title' => 'ต่ออายุ',

    'securePanel.issueCertificate.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ <b>%%domain%%</b>ได้<br/><span %%togglerParams%%> รายละเอียด</span>%%details%%',

    'task.secureDomain.title.done' => 'รักษาความปลอดภัย %%domainName%% แล้ว',
    'task.secureDomain.title.warning' => 'เกิดปัญหาขึ้นในขณะที่กำลังรักษาความปลอดภัยโดเมน %%domainName%%:</br></br>%%statusMessage%%</br></br>โดเมนที่ยังไม่ได้รักษาความปลอดภัยระบุอยู่ที่รายการด้านล่าง โปรดรักษาความปลอดภัยรายการโดเมนดังกล่าวด้วยตนเอง</br></br>',
    'task.secureDomain.title.error' => 'ไม่สามารถรักษาความปลอดภัยโดเมน %%domainName%%:',
    'task.secureDomain.title.running' => 'กำลังรักษาความปลอดภัย %%domainName%%',
    'task.secureDomain.error.domainNotFound' => 'ไม่พบโดเมน %%domainName%% ไม่สามารถรักษาความปลอดภัยได้',
    'task.secureDomain.warning.notAllDomainsSecured' => 'ออกใบรับรองแล้ว แยกชื่อโดเมนสำรองบางรายการออกแล้ว',

    //common messages
    'permissionDenied' => 'ปฏิเสธการอนุญาต',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'ไม่สามารถต่ออายุใบรับรอง Let\'s Encrypt โดยอัตโนมัติได้ (การย่อยข้อมูลของลูกค้า)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'การต่ออายุใบรับรอง Let\'s Encrypt โดยอัตโนมัติเสร็จสิ้นแล้ว (การย่อยข้อมูลของลูกค้า)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ<b>%%domainName%%</b> ได้<br/><br/>ไม่สามารถเข้าถึงไฟล์หรือไดเรกทอรี่ต่อไปนี้: \'%%path%%\'<br/>โปรดตรวจสอบให้แน่ใจว่าผู้ใช้ระบบของโดเมนนี้ได้อ่านและเขียนการเข้าถึงไปยังไฟล์หรือไดเรกทอรี่แล้ว<br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'ออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ  <b>%%domainName%%</b> แล้ว แต่ไม่สามารถลบไดเรกทอรี่ชั่วคราวได้ โปรดลบด้วยตัวท่านเอง<br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'ไม่สามารถออกใบรับรอง Let\'s Encrypt SSL/TLS สำหรับ <b>%%domainName%%</b> ไม่พบข้อมูลการลงทะเบียนของ <b>%%email%%</b>
        <br/>
        <br/>กรุณาลองใช้ที่อยู่อีเมลอื่นในการออกใบรับรอง ผู้ดูแล Plesk สามารถแก้ไขปัญหานี้ด้วยการปฏิบัติตามขั้นตอนใน <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>บทความในคู่มือฉบับนี้</a>
        <br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b>ได้ การให้สิทธิ์สำหรับโดเมนผิดพลาด<br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ <b>%%domainName%%</b>ได้<br/><br/>พื้นที่ <b>%%domainName%%</b>DNS มีบันทึก AAAA แต่โดเมนไม่ได้ให้ที่อยู่ IPv6 ไว้ใน Plesk<br/>เพื่อแก้ปัญหานี้ ให้แจ้งที่อยู่ IPv6 ให้กับ <b>%%domainName%%</b> ("เว็บไซต์ & โดเมน" > "การเข้าใช้งานการโฮสต์เว็บ") หรือลบบันทึก AAAA ออกจาก <b>%%domainName%%</b> พื้นที่ DNS <br/><a %%knowledgeBaseLinkParam%%>โปรดศึกษารายละเอียดเพิ่มเติมจากบทความเรื่องฐานความรู้ที่เกี่ยวข้อง</a><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b><br/><br/>โทเค็นการอนุญาตไม่สามารถใช้ได้ที่ <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>หากต้องการแก้ไขปัญหานี้ โปรดแน่ใจว่าสามารถดาวน์โหลดโทเค็นไฟล์ได้จาก URL ข้างต้น<br/><a %%knowledgeBaseLinkParam%%>ดูรายละเอียดได้ที่บทความฐานความรู้ที่เกี่ยวข้อง</a><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'ไม่สามารถขอใบรับรอง Let\'s Encrypt SSL/TLS สำหรับ <b>%%domainName%%</b><br/><br/>โปรดไปที่ <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>และตรวจสอบดูว่าโทเค็นพิสูจน์ความถูกต้องสามารถใช้งานได้หรือไม่<br/>หากสามารถใช้งานได้ ให้ลองส่งคำขอใบรับรองอีกครั้ง หากโทเค็นพิสูจน์ความถูกต้องไม่สามารถใช้งานได้ อาจเกิดปัญหากับการำหนดค่า DNS ของคุณ<br/>โดเมนของคุณในระบบ Plesk โฮสต์อยู่บนที่อยู่ IP ดังต่อไปนี้: <b>%%ipAddresses%%</b> แต่ DNS challenge ใช้ที่อยู่ IP อื่น: <b>%%ipAddressUsed%%</b><br/>โปรดแน่ใจว่าที่อยู่ IP ที่ระบุไว้ในโซน DNS ของโดเมนดังกล่าวนั้นตรงกับที่อยู่ IP ที่โดเมนโฮสต์อยู่<br/>หากไม่ได้ผลหรือคุณไม่พบปัญหากับการกำหนดค่า DNS <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>โปรดใช้บทความ KB นี้เพื่อทำการแก้ไขปัญหา</a>',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b><br/><br/>โปรดตรวจสอบให้มั่นใจว่าโดเมนของคุณถูกต้อง และระเบียน DNS สำหรับโดเมนนั้น<br/>มีที่อยู่ IP ถูกต้อง <br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b><br/><br/>โปรดตรวจสอบให้มั่นใจว่าชื่อโดเมนของคุณถูกต้อง และระเบียน DNS สำหรับโดเมนนั้น<br/>มีที่อยู่ IP ถูกต้อง <br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b><br/><br/>โปรดตรวจสอบให้มั่นใจว่าชื่อโดเมนของคุณถูกต้อง และระเบียน DNS สำหรับโดเมนนั้น<br/>มีที่อยู่ IP ถูกต้อง <br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ <b>%%domainName%%</b>ได้<br/><br/>หนึ่งใน <a %%rateLimitsDocumentationLinkParam%%>ขีดจำกัดของ Let\'s Encrypt</a> เกินขีดจำกัดสำหรับ <b>%%domainName%%</b><br/><a %%knowledgeBaseLinkParam%%>โปรดศึกษารายละเอียดเพิ่มเติมจากบทความเรื่องฐานความรู้ที่เกี่ยวข้อง</a><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ <b>%%domainName%%</b>ได้<br/><br/>อัตรา "การตรวจสอบความถูกต้องที่ไม่ผ่าน" <a %%rateLimitsDocumentationLinkParam%%>นั้น</a> เกินกำหนดสำหรับ <b>%%domainName%%</b> Let\'s Encrypt อนุญาตให้มีคำร้องขอการตรวจสอบความถูกต้องของการอนุญาตที่ล้มเหลวไม่เกิน 5 รายการต่อบัญชี ต่อชื่อโฮสต์ ต่อชั่วโมง<br/><a %%knowledgeBaseLinkParam%%>โปรดศึกษารายละเอียดเพิ่มเติมจากบทความเรื่องฐานความรู้ที่เกี่ยวข้อง</a><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'ไม่สามารถออกใบรับรอง Let\'s Encrypt SSL/TLS สำหรับ <b>%%domainName%%</b><br/><br/>ขีดจำกัดอัตราจำนวน "ใบรับรองต่อโดเมนที่ลงทะเบียน" <a %%rateLimitsDocumentationLinkParam%%></a> เกินกว่า <b>%%domainName%%</b> Let\'s Encrypt อนุญาตให้ออกใบรับรองได้ไม่เกิน 50 ใบต่อโดเมนที่ลงทะเบียนไว้ ต่อสัปดาห์<br/><a %%knowledgeBaseLinkParam%%>ดูรายละเอียดได้ที่บทความเรื่องฐานความรู้ที่เกี่ยวข้อง</a><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ <b>%%domainName%%</b>ได้<br/><br/>โดเมนนี้อาจอยู่ในกลุ่มเสี่ยงและถูกขึ้นบัญชีดำของ Let\'s Encrypt<br/><a %%knowledgeBaseLinkParam%%>โปรดศึกษารายละเอียดเพิ่มเติมจากบทความเรื่องฐานความรู้ที่เกี่ยวข้อง</a><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt ให้กับ <b>%%domainName%%</b> ได้<br/><br/>ไม่สามารถลบใบรับรองได้เนื่องจาก Plesk หรือเซิร์ฟเวอร์เมลใช้ใบรับรองเพื่อการรักษาความปลอดภัยอยู่<br/>โปรดรักษาความปลอดภัย Plesk และเซิร์ฟเวอร์เมลด้วยใบรับรองอื่น จากนั้นให้ออกใบรับรองของ Let\'s Encrypt สำหรับโดเมนที่ต้องการใช้งานใหม่ด้วยตัวคุณเอง<br/>ในการรักษาความปลอดภัย Plesk และเซิร์ฟเวอร์เมลด้วยใบรับรองของ Let\'s Encrypt ให้ไปที่ <b>Tools (เครื่องมือ) & Settings (การตั้งค่า) > SSL/TLS Certificates (ใบรับรอง SSL/TLS) > Let\'s Encrypt</b> แล้วสร้างใบรับรอง จากนั้นเลือก \'Lets Encrypt certificate\' จากกองกลางเซิร์ฟเวอร์<br/><a %%knowledgeBaseLinkParam%%>โปรดศึกษารายละเอียดเพิ่มเติมจากบทความเรื่องฐานความรู้ที่เกี่ยวข้อง</a><br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b><br/><br/>คุณอาจระบุที่อยู่อีเมลไม่ถูกต้อง <br/>โปรดแจ้งที่อยู่อีเมลที่ถูกต้อง แล้วร้องขอใบรับรอง SSL/TLS ใหม่อีกครั้ง <br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'ไม่สามารถออกใบรับรอง Let\'s Encrypt SSL/TLS สำหรับ <b>%%domainName%%</b>ได้
        <br/>
        <br/>เจ้าของโดเมนไม่มีที่อยู่อีเมล
        <br/>โปรดระบุอีเมลที่ใช้งานได้และทำการขอใบรับรอง SSL/TLS อีกครั้ง',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b><br/><br/>ไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์ของ Let\'s Encrypt <i>%%host%%</i><br/>โปรดลองใหม่ในภายหลัง หรือรายงานปัญหาต่อฝ่ายสนับสนุน <br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'ไม่สามารถออกใบรับรอง SSL/TLS ของ Let\'s Encrypt สำหรับ <b>%%domainName%%</b><br/><br/>ไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์ของ Let\'s Encrypt<br/> โปรดลองใหม่ในภายหลัง หรือรายงานปัญหาต่อฝ่ายสนับสนุน<br/><span %%togglerParams%%> รายละเอียด</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'ไม่สามารถออกใบรับรอง Let\'s Encrypt SSL/TLS สำหรับ <b>%%domainName%%</b>.
        <br/>
        <br/>มีข้อผิดพลาดเกิดขึ้นระหว่างการดำเนินการสั่งซื้อใบรับรอง SSL/TLS กรุณาลองใหม่อีกครั้ง หากไม่สำเร็จ ติดต่อผู้ดูแล Plesk ของคุณ
        <br/><span %%togglerParams%%>รายละเอียด</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "เริ่มออกใบรับรองแทน SSL/TLS จาก %%vendorName%% สำหรับโดเมน %%domainName%%",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>โปรดเพิ่มระเบียน DNS ด้วยพารามิเตอร์ดังต่อไปนี้:
        <br/>ประเภทระเบียน: <b>%%dnsRecordType%%</b>
        <br/>ชื่อโดเมน: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>ระเบียน: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>เพื่อยุติและลบใบคำร้องขอใบรับรอง คลิก "ยกเลิก"
        <br/>
        <br/>ก่อนคลิก "โหลดอีกครั้ง" โปรดตรวจสอบให้แน่ใจว่าได้ทำการเพิ่มระเบียน DNS และสามารถแก้ไข <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">จากภายนอกได้</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>โปรดรอจนกว่า Plesk จะเพิ่มระเบียน DNS ด้วยพารามิเตอร์ต่อไปนี้เสร็จสิ้น:
        <br/>ประเภทระเบียน: <b>%%dnsRecordType%%</b>
        <br/>ชื่อโดเมน: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>ระเบียน: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>เพื่อยุติและลบใบคำร้องขอใบรับรอง คลิก "ยกเลิก"
        <br/>
        <br/>ก่อนคลิก "โหลดอีกครั้ง" โปรดตรวจสอบให้แน่ใจว่าได้ทำการเพิ่มระเบียน DNS และสามารถแก้ไข <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">จากภายนอกได้</a>',
];