CREATE TABLE IF NOT EXISTS `notification` (
  `id` INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  `createdDate` DATETIME NOT NULL DEFAULT (strftime('%s','now')),
  `updateDate` DATETIME NOT NULL DEFAULT (strftime('%s','now')),
  `state` TEXT CHECK(`state` IN ('pending','skipped','sent')) NOT NULL DEFAULT 'pending',
  `clientId` INTEGER NOT NULL,
  `notificationId` TEXT NOT NULL,
  `params` TEXT NOT NULL
);

CREATE TABLE IF NOT EXISTS `statisticsMeasurement` (
  `id` INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  `createdDate` DATETIME NOT NULL DEFAULT (strftime('%s','now')),
  `name` TEXT NOT NULL,
  `value` REAL NOT NULL DEFAULT 0
);
