<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Engedély elutasítva: nem rendelkezik domain hozzáféréssel a felhasználó.',
    'exceptionNeedSiteId' => 'Nem meghatározott site_id paraméter',
    'exceptionCannotSetUpKey' => 'Nem állítható be titkos kulcs: %%error%%',
    'exceptionInvalidCertificate' => 'Érvénytelen a jelenlegi tanúsítvány. Próbáljon egy újat kiadni. Hiba: %%error%%',
    'listPageTitle' => 'Let&apos;s Encrypt',
    'listPageDescription' => 'A %%letsEncrypt%% egy hitelesítésszolgáltató (CA), mely ingyenes SSL/TSL-tanúsítvány létrehozását teszi lehetővé domainje számára.',
    'securePanelDescription' =>'A <a %%securePanelLinkParams%%>Plesk kapcsolatait</a> is védheti az ingyenes SSL/TLS-tanúsítvánnyal.',
    'listDomainName' => 'Domain név',
    'listCertificate' => 'Tanúsítvány',
    'domainCustomButton' => 'Let&apos;s Encrypt',
    'domainCustomButtonDescription' => 'A Let&apos;s Encrypt egy hitelesítésszolgáltató (CA), mely ingyenes SSL6TSL-tanúsítvány létrehozását teszi lehetővé domainje számára.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS tanúsítvány <b>%%domain%% számára</b>',
    'installSuccess' => 'Sikerült a Let\'s Encrypt SSL-tanúsítvány telepítése <a %%domainLinkParam%%>%%domain%%</a> domainen.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Nem sikerült elhárítani <b>%%domain%%</b> domain hibáját.<br/><span %%togglerParams%%>Részletek</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Nem sikerült <b>%%domain%%</b> esetében a probléma megoldása. Részletek:<br/>%%details%%',
    'installUpdateServiceFailed' => "Megtörtént a tanúsítvány telepítése, azonban előfordulhat, hogy nem kerültek alkalmazásra a változtatások. Kézzel végezze a webkiszolgálók újraindítását. Részletek:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domain%%</b> számára.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        '<b>%%domain%%</b> esetén le van tiltva az SSL/TLS-támogatás.
        <br/>A probléma megoldására engedélyezze az SSL/TLS-támogatást („Webhely és domainek” > „Üzemeltetési beállítások”) e domain esetén, majd próbálja meg újból.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Nem sikerült a Let\\&apos;s Encrypt SSL/TLS-tanúsítvány telepítése:<br/>%%error%%',
    'installButton' => 'Telepítés',
    'renewButton' => 'Megújítás',

    'letsEncrypt' => 'Let&apos;s Encrypt',
    'panelDemoModeEnabledInfo' => 'Bemutató verzióban nem állnak rendelkezésre e funkciók.',

    'controller.index.secureDomain.page.title' => "<b>%%domain%% SSL/TSL-tanúsítványainak kezelés</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        '<b>%%domain%%</b><br /><br /> nem védhető meg, mivel nincs TLS beépülő modul meghatározva.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        '<b>%%domain%%</b><br /><br /> nem védhető meg, mivel „<b>%%pluginName%%</b>” TLS beépülő modul nem található.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        '<b>%%domain%%</b><br /><br /> nem védhető meg, mivel „<b>%%pluginName%%</b>” TLS beépülő modul nem biztosítja a felhasználói felületet.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Nem található <b>%%domainName%%</b> domain számára függőben lévő SSL/TLS tanúsítvány kibocsátási kérelem. <br /><br />Kérelmezze újra a kibocsátást.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Le van tiltva a helyettesítő karakteres tanúsítványok támogatása.
        <br />
        <br />, A probléma megoldása érdekében forduljon a Plesk adminisztrátorához.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Megszakításra került <b>%%domainName%%</b> számára az SSL/TLS tanúsítvány függőben lévő kibocsátási kérelme.",

    'planItem.keepSecured' => 'Ingyenes SSL-tanúsítvánnyal védje meg webhelyeit.',

    'form.secureNewDomain.legend' => 'SSL/TLS-tanúsítvánnyal történő védelem',
    'form.secureNewDomain.enabled.label' => 'Domain Let\'s Encrypt segítségével való védelme',
    'form.secureNewDomain.description.text' =>
        'A <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> egy is a hitelesítésszolgáltató (certificate authority - CA), amely 
        ingyenes SSL/TLS-tanúsítvány kibocsájtását teszi lehetővé a domainje számára. 
        Havonta automatikusan történik a tanúsítvány megújítása.
        Az „Ok” gombra kattintással nyugtázza, hogy elolvasta és elfogadja a
        <a %%termsLinkParam%%>Let\'s Encrypt szolgáltatási feltételek</a> tartalmát.',
    'form.secureNewDomain.registrationEmail.title' => 'E-mail cím',
    'form.secureNewDomain.registrationEmail.description' =>
        'Ügyeljen arra, hogy érvényes e-mail címet használjon annak érdekében, hogy megkapja a fontos értesítéseket és figyelmeztetéseket.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Nem támogatott helyettesítő domainek védelme. Törölje e beállítás kiválasztását a folytatáshoz.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Üzemeltetés nélkül nem támogatott a domainek biztosítása. Törölje e beállítás kiválasztását a folytatáshoz.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "'%%planName%%' szolgáltatási csomag nincs üzemeltetve. Üzemeltetés nélkül nem támogatott a domainek biztosítása. Törölje e beállítás kiválasztását vagy változtassa meg a szolgáltatási csomagot a folytatáshoz.",

    'form.SecureDomainCertificateSubForm.legend' => 'Jelenlegi tanúsítvány',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => '%%domain%% számára már nem használatos e tanúsítvány.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Megújításra kerül e tanúsítvány.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> egy tanúsító szervezet (CA), mely lehetővé teszi egy ingyenes SSL/TLS-tanúsítvány létrehozását a domainje számára.<br>A folytatással elismeri, hogy elolvasta és elfogadja a <a %%termsLinkParam%%>Let\'s Encrypt szolgáltatási feltételeit</a>.<br>Megjegyzés: A lejárat előtt 30 nappal automatikusan történik a tanúsítvány megújítása.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-mail cím',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Ügyeljen arra, hogy érvényes legyen az e-mail cím, hogy megkaphassa a fontos értesítéseket és figyelmeztetéseket.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Válassza ki, hogy még mi más védhető.',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'A „www” aldomain befoglalása a domain és mindegyik kiválasztott alias esetén.',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'pl. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'E domainen található webes levelezés védelme',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Nem működik a webes levelezés a domainen.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Nem működik a webes levelezés a domainen. <a %%mailSettingsLinkParams%%>Levelezési beállítások konfigurálása</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Nincs webes levelezés konfigurálva a domainen.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Nincs webes levelezés konfigurálva a domainen. <a %%mailSettingsLinkParams%%>Levelezési beállítások konfigurálása</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Nem támogatott "%%webMailType%%" webes levelezési szolgáltatás védelme.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Nem támogatott "%%webMailType%%" webes levelezési szolgáltatás védelme. <a %%mailSettingsLinkParams%%>Levelezési beállítások konfigurálása</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Helyettesítő karakteres SSL/TLS-tanúsítvány kiadása',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'pl. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Domain aliasok kiválasztása a védelemhez',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Kiválasztott domain aliasok:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Rendelkezésre álló domain aliasok:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Megtörtént <b>%%domainName%%</b> domain számára a helyettesítő karakteres SSL/TLS-tanúsítvány Let\'s Encrypt általi kiadásának elindítása.<br/><br/>Végezze el a következő paraméterekkel rendelkező DNS-rekord hozzáadásá:<br/>Rekordtípus: <b>%%dnsRecordType%%</b><br/>Domain név: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekord: <b>%%dnsRecordValue%%</b><br/><br/>A meglévő tanúsítvány kérelem visszautasításához vagy törléséhez, kattintson a „Megszakítás” gombra.<br/><br/>A „Folytatás” gombra kattintás előtt ellenőrizze, hogy megtörtént-e DNS-rekord hozzáadása és <a %%wildcardHelpLinkParam%%>elvégezhető-e kívülről a feloldása</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Megtörtént <b>%%domainName%%</b> domain számára a helyettesítő karakteres SSL/TLS-tanúsítvány Let\'s Encrypt általi kiadásának elindítása.<br/><br/>Várjon, amíg a Plesk befejezi a következő paraméterekkel rendelkező DNS-rekord hozzáadását:<br/>Rekordtípus: <b>%%dnsRecordType%%</b><br/>Domain név: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekord: <b>%%dnsRecordValue%%</b><br/><br/>A meglévő tanúsítvány kérelem visszautasításához vagy törléséhez, kattintson a „Megszakítás” gombra.<br/><br/>A „Folytatás” gombra kattintás előtt ellenőrizze, hogy megtörtént-e DNS-rekord hozzáadása és <a %%wildcardHelpLinkParam%%>elvégezhető-e kívülről a feloldása</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Biztos meg akarja szakítani a folyamatban lévő tanúsítvány kérelmét?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Igen',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nem',

    'form.continueDnsChallengeForm.attention.text' =>
        "A „Folytatás” gombra kattintás előtt ellenőrizze, hogy fel tudja-e oldani kívülről a DNS-rekordot.",
    'form.continueDnsChallengeForm.abortButton.label' => "Megszakítás",
    'form.continueDnsChallengeForm.continueButton.title' => "Folytatás",

    'securePanel.letsencryptToolbarButton.title' => 'Let&apos;s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'A Let&apos;s Encrypt által kibocsátott ingyenes SSL/TLS-tanúsítvánnyal védje a Plesk kezelőpultját.',
    'securePanel.pageTitle' => 'Plesk kezelőpult védelme Let&apos;s Encrypt tanúsítvánnyal',
    'securePanel.pageDescription' =>
        'Az ingyenes és mindenki számára rendelkezésre álló hitelesítésszolgáltató (CA) <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ingyenes SSL/TLS-tanúsítványával teheti biztonságossá a Plesk kezelőpultot.<br>Havonta automatikusan megtörténik a tanúsítvány megújítása.<br>A folytatással elismeri, hogy elolvasta és elfogadja a <a %%termsLinkParam%%>Let\'s Encrypt szolgáltatási feltételeit</a>.',
    'securePanel.saveSuccess' => 'Megtörtént egy új Let&apos;s Encrypt tanúsítvány generálása %%domain%% számára.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Már létezik <b>%%domainName%%</b> nevű domain és nem a Plesk adminisztrátor a tulajdonosa, azonban le van tiltva az automatikus tisztítás.<br />Kézzel végezze el a <b>%%webRoot%%</b> könyvtár tisztítását.',
    'securePanel.form.hostname.title' => 'Domain név',
    'securePanel.form.hostname.description' => 'Fel kell oldani a domain nevet a kiszolgálója számára.',
    'securePanel.form.email.title' => 'E-mail cím',
    'securePanel.form.email.description' => 'Ügyeljen arra, hogy érvényes e-mail címet használjon annak érdekében, hogy megkapja a fontos értesítéseket és figyelmeztetéseket.',
    'securePanel.form.installButton.title' => 'Telepítés',
    'securePanel.form.renewButton.title' => 'Megújítás',

    'securePanel.issueCertificate.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domain%%</b> számára.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'task.secureDomain.title.done' => 'Megtörtént %%domainName%% domain védelmének a biztosítása.',
    'task.secureDomain.title.warning' => 'Probléma merült fel %%domainName%% domain védelmének biztosítása során:</br></br>%%statusMessage%%</br></br>Alább található a védelem nélküli domainek listája. Kézzel végezze el a védelem biztosítását.</br></br>',
    'task.secureDomain.title.error' => 'Nem sikerült %%domainName%% domain védelmének a biztosítása:',
    'task.secureDomain.title.running' => '%%domainName%% domain védelme.',
    'task.secureDomain.error.domainNotFound' => '%%domainName%% domain nem található. Nem védhető.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Megtörtént a tanúsítvány kiadása. Kizárásra került néhány alternatív domain név.',

    //common messages
    'permissionDenied' => 'Engedély elutasítva.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Sikertelen Let\'s Encrypt automatikus tanúsítvány megújítás (ügyfél kivonata)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Sikeres Let\'s Encrypt tanúsítványok automatikus tanúsítvány megújítás (ügyfél kivonata)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára.<br/><br/>Nem lehet a következő fájlhoz vagy könyvtárhoz férni: \'%%path%%\'.<br/>Ellenőrizze, hogy rendelkezik-e e fájlhoz vagy könyvtárhoz olvasási és írási hozzáféréssel a domain rendszer felhasználója.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Megtörtént egy Let\'s Encrypt SSL/TLS-tanúsítvány kiadása <b>%%domainName%%</b> számára, azonban egy ideiglenes könyvtár nem törölhető. Kézzel végezze a törlését.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Nem adható ki Let\'s Encrypt SSL/TLS tanúsítvány <b>%%domainName%%</b> számára. Nem olvasható be egy <b>%%email%%</b> meglévő regisztrációs adat.
        <br/>
        <br/>Másik e-mail cím használatával próbálja meg a tanúsítvány kiadását. A <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>this KB article</a> lépéseinek a követésével a Plesk adminisztrátor is megoldhatja e problémát.
        <br/><span %%togglerParams%%>Részletek</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára. Nem sikerült a domain hitelesítése.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Nem bocsátható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b> számára.<br/><br/> <b>%%domainName%%</b> esetén egy AAAA rekordot tartalmaz a DNS-zóna, azonban a domain nem egy hozzárendelt IPv6-cím a Plesk kezelőpanelben.<br/>A probléma megoldására végezze el egy IPv6-cím <b>%%domainName%%</b> („Webhelyek és domainek”> „Webüzemeltetési hozzárendelés” menüpontban való hozzárendelést vagy távolítsa el az AAAA rekordot a <b>%%domainName%%</b> DNS-zónából.<br/><a %%knowledgeBaseLinkParam%%>Részletekért lásd az idevágó Tudásbázis cikk.</a><br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Nem bocsátható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b>.<br/><br/> <a %%tokenLinkParams%%>%%tokenUrl%%</a> helyen áll rendelkezésre az engedélyezési jogkivonat.<br/>A probléma megoldására ellenőrizze, hogy megtörtént-e a jogkivonat fájl letöltése a fenti URL-címről.<br/><a %%knowledgeBaseLinkParam%%>Részletekért lásd az idevágó Tudásbázis cikk.</a><br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Nem kérhet egy Let\'s Encrypt SSL/TLS-tanúsítványt <b>%%domainName%%</b> számára.<br/><br/>Ugorjon <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>helyre és ellenőrizze, hogy rendelkezésre áll-e az engedélyezési jogkivonat.<br/>Ha igen akkor próbálkozzon ismét a tanúsítvány kérésével. Ha nem áll rendelkezésre a jogkivonat, akkor probléma lehet az DNS-konfigurációjával.<br/>Az IP-címe(ke)n történik a Plesk kezelőpulton a domainje üzemeltetése: <b>%%ipAddresses%%</b>, azonban a DNS ellenőrzés egy másik IP-címet használt: <b>%%ipAddressUsed%%</b>.<br/>Ellenőrizze, hogy a domain DNS-zónájában megadott IP-cím(ek) egyezik-e, illetve egyeznek-e azon IP-címme(kke)l, melyen a domain üzemeltetése történik.<br/>Ha ez nem segít vagy nem találja a DNS-konfigurációjával kapcsolatos problémát, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>akkor ezen KB cikket használja a hibaelhárításhoz</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Nem bocsátható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b> számára.<br/><br/>Ellenőrizze, hogy helyesen írta-e be a domain nevet, továbbá ezen domain DNS A rekordja(i) <br/>a helyes IP-címet tartalmazza-e, illetve tartalmazzák-e.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Nem bocsátható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b> számára.<br/><br/>Ellenőrizze, hogy helyesen írta-e be a domain nevet, továbbá ezen domain DNS A rekordja(i) <br/>a helyes IP-címet tartalmazza-e, illetve tartalmazzák-e.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Nem bocsátható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b> számára.<br/><br/>Ellenőrizze, hogy helyesen írta-e be a domain nevet, továbbá ezen domain DNS A rekordja(i) <br/>a helyes IP-címet tartalmazza-e, illetve tartalmazzák-e.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára.<br/><br/>Az egyik <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt gyakorisági korlát</a> túllépése történt <b>%%domainName%%</b> esetén.<br/><a %%knowledgeBaseLinkParam%%>Részletekért lásd az idevágó Tudásbázis cikk.</a><br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára.<br/><br/>A „Sikertelen ellenőrzés” <a %%rateLimitsDocumentationLinkParam%%>gyakorisági korlát</a> <b>%%domainName%%</b> esetén történő túllépése miatt. A Let\'s Encrypt nem engedélyez számlánként, állomásnevenként, óránként 5-nél több hitelesítés ellenőrzést.<br/><a %%knowledgeBaseLinkParam%%>Részletekért lásd az idevágó Tudásbázis cikk.</a><br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára.<br/><br/>A „Regisztrált domainenkénti tanúsítványok” <a %%rateLimitsDocumentationLinkParam%%>gyakorisági korlát</a> túllépése történt <b>%%domainName%%</b> esetén. Nem engedélyezi a Let\'s Encrypt regisztrált domainenként, heti 50-nál több tanúsítvány kibocsátását.<br/><a %%knowledgeBaseLinkParam%%>Részletekért lásd az idevágó Tudásbázis cikk.</a><br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Nem bocsátható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b> számára.<br/><br/>Előfordulhat, hogy a Let\'s Encrypt oldalán kockázati csoportban, illetve feketelistán szerepel e domain .<br/><a %%knowledgeBaseLinkParam%%>Részletekért lásd az idevágó Tudásbázis cikk.</a><br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Nem bocsátható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b> számára.<br/><br/>Nem törölhető a tanúsítvány, mivel a Plesk vagy a levelezési kiszolgáló védelme érdekében éppen használatban van.<br/>Eltérő tanúsítvánnyal védje a Plesk kezelőpanelt és a levelezési kiszolgálót, majd kézzel végezze el az érintett domain Let\'s Encrypt tanúsítványának megújítását.<br/>A Plesk kezelőpanel és a levelezési kiszolgáló Let\'s Encrypt tanúsítvánnyal való védelme érdekében, ugorjon az <b>Eszközök és beállítások> SSL/TLS-tanúsítványok> Let\'s Encrypt</b> menüpontra, hozzon létre egy tanúsítványt, majd válassza ki a „Lets Encrypt tanúsítvány” elemet a kiszolgálókészletből.<br/><a %%knowledgeBaseLinkParam%%>Részletekért lásd az idevágó Tudásbázis cikk.</a><br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára.<br/><br/>Úgy látszik, hogy érvénytelen a megadott e-mail cím.<br/>Egy érvényes e-mai címet adjon meg a probléma kiküszöbölésére, majd kérvényezze ismét az SSL/TLS tanúsítványt .<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Nem adható ki Let\'s Encrypt SSL/TLS-tanúsítvány <b>%%domainName%%</b> számára.
        <br/>
        <br/>Nem rendelkezik e-mail címmel a domain tulajdonosa.
        <br/>Adjon meg egy érvényes e-mail címet, majd kérelmezze ismét az SSL/TLS-tanúsítványt.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára.<br/><br/>Nem sikerült a Let\'s Encrypt kiszolgáló <i>%%host%%</i> üzemeltetéshez kapcsolódás.<br/>Később próbálja meg újból vagy jelentse a problémát a támogatásnak.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Nem lehet Let\'s Encrypt SSL/TLS-tanúsítványt kibocsátani <b>%%domainName%%</b> számára.<br/><br/>Nem sikerült a Let\'s Encrypt kiszolgálóhoz kapcsolódás.<br/>Később próbálja meg újból vagy jelentse a problémát a támogatásnak.<br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Nem adható ki Let\'s Encrypt SSL/TLS tanúsítvány <b>%%domainName%%</b> számára.
        <br/>
        <br/>Hiba történt az SSL/TLS-tanúsítvány megrendelés feldolgozása során. Próbálja meg ismét kiadni a tanúsítványt. Ha ez nem segít, akkor forduljon a Plesk adminisztrátorhoz.
        <br/><span %%togglerParams%%>Részletek</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "%%vendorName%% által %%domainName%% domain számára elindításra került egy helyettesítő karakteres SSL/TLS-tanúsítvány kiadása.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>A következő paraméterekkel végezze el egy DNS-rekord hozzáadását:
        <br/>Rekord típusa: <b>%%dnsRecordType%%</b>
        <br/>Domain név: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Rekord: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>A meglévő tanúsítványkérelem lemondására és törlésére kattintson a „Mégse” gombra.
        <br/>
        <br/>Az „Újratöltés” gombra kattintás előtt ellenőrizze, hogy megtörtént-e a DNS-rekord hozzáadása, és <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">feloldása kívülről elvégezhető-e</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Várjon, amíg a Plesk kezelőpanel befejezi a következő paraméterekkel rendelkező DNS-rekord hozzáadását:
        <br/>Rekordtípus: <b>%%dnsRecordType%%</b>
        <br/>Domain név: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Rekord: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>A meglévő tanúsítványkérelem lemondására és törlésére kattintson a „Mégse” gombra.
        <br/>
        <br/>Az „Újratöltés” gombra kattintás előtt ellenőrizze, hogy megtörtént-e a DNS-rekord hozzáadása, és <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">feloldása kívülről elvégezhető-e.</a>.',
];