<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Walang pahintulot: walang access sa domain ang client.',
    'exceptionNeedSiteId' => 'Hindi tiyak na site_id parameter',
    'exceptionCannotSetUpKey' => 'Hindi makapag-set up ng secret key: %%error%%',
    'exceptionInvalidCertificate' => 'Hindi valid ang kasalukuyang certificate. Subukang magbigay ng bago. Error: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => 'Ang %%letsEncrypt%% ay isang certificate authority (CA) na nagbibigay-daan sa iyong gumawa ng libreng SSL/TLS certificate para sa iyong domain.',
    'securePanelDescription' =>'Maaari ka ring <a %%securePanelLinkParams%%>mag-secure ng mga koneksyon sa Plesk</a> gamit ang isang libreng SSL/TLS certificate.',
    'listDomainName' => 'Pangalan ng Domain',
    'listCertificate' => 'Sertipiko',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Ang Let’s Encrypt ay isang certificate authority (CA) na nagbibigay-daan sa iyong gumawa ng libreng SSL/TLS certificate para sa iyong domain.',
    'installPageTitle' => 'SSL/TLS Certificate ng Let\'s Encrypt para sa <b>%%domain%%</b>',
    'installSuccess' => 'Na-install ang SSL/TLS certificate ng Let’s Encrypt sa <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Hindi nalutas ang hamon para sa <b>%%domain%%</b>.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Hindi na-resolve ang hamon para sa <b>%%domain%%</b>. Mga Detalye:<br/>%%details%%',
    'installUpdateServiceFailed' => "Na-install ang certificate, ngunit maaaring hindi nailapat ang mga pagbabago. Mangyaring manu-manong i-restart ang mga web server. Mga Detalye:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domain%%</b>.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Naka-disable ang suporta sa SSL/TLS para sa <b>%%domain%%</b>.
        <br/>Upang malutas ang isyu, paki-enable ang suporta sa SSL/TLS ("Mga Website at Mga Domain" > "Mga Setting ng Hosting") para sa domain na ito at subukang muli.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Hindi na-install ang SSL/TLS certificate ng Let’s Encrypt:<br/>%%error%%',
    'installButton' => 'I-install',
    'renewButton' => 'I-renew',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Hindi available sa demo mode ang function na ito.',

    'controller.index.secureDomain.page.title' => "SSL/TLS Certificate para sa <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Hindi mase-secure ang domain na <b>%%domain%%</b><br /><br />Hindi tinukoy ang TLS plugin.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Hindi mase-secure ang domain na <b>%%domain%%</b><br /><br />Hindi nahanap ang TLS plugin na "<b>%%pluginName%%</b>."',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Hindi mase-secure ang domain na <b>%%domain%%</b><br /><br />Ang TLS plugin na "<b>%%pluginName%%</b>" ay hindi nagbibigay ng bahagi ng UI.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Hindi makita ang nakabinbing kahilingan para sa pagbibigay ng SSL/TLS certificate para sa domain na <b>%%domainName%%</b>.<br /><br />Pakisubukang hinging muli ang certificate.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Naka-disable ang suporta sa mga wildcard na certificate.
        <br />
        <br />Makipag-ugnayan sa iyong administrator sa Plesk upang malutas ang isyu.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Na-abort ang nakabinbing kahilingan para sa pagbibigay ng SSL/TLS certificate para sa domain na <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Panatilihing secure ang mga website gamit ang libreng SSL Certificate',

    'form.secureNewDomain.legend' => 'I-secure gamit ang isang SSL/TLS Certificate',
    'form.secureNewDomain.enabled.label' => 'I-secure ang domain gamit ang Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        'Ang <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ay isang certificate authority (CA) na 
        nagbibigay-daan sa iyong gumawa ng libreng SSL/TLS certificate para sa iyong domain. 
        Awtomatikong mare-renew ang certificate buwan-buwan.
        Sa pamamagitan ng pag-click sa button na "Ok," kinukumpirma mo na nabasa mo na at sinasang-ayunan mo ang
        <a %%termsLinkParam%%>Mga Tuntunin ng Serbisyo ng Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Email address',
    'form.secureNewDomain.registrationEmail.description' =>
        'Tiyaking gumamit ng wastong email address upang makatanggap ng mahahalagang notification at babala.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Hindi sinusuportahan ang pag-secure ng mga wildcard na domain. Paki-deselect ang opsyong ito upang magpatuloy.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Hindi sinusuportahan ang pag-secure ng mga domain na walang hosting. Paki-deselect ang opsyong ito upang magpatuloy.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Walang hosting ang plano ng serbisyo na '%%planName%%.' Hindi sinusuportahan ang pag-secure ng mga domain na walang hosting. Paki-deselect ang opsyong ito o baguhin ang plano ng serbisyo upang magpatuloy.",

    'form.SecureDomainCertificateSubForm.legend' => 'Kasalukuyang certificate',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Ang certificate na ito ay hindi na magagamit para sa %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Ang certificate na ito ay ire-renew.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Ang Let\'s Encrypt</a> ay isang certificate authority (CA) na nagbibigay-daan sa iyong gumawa ng libreng SSL/TLS certificate para sa iyong domain.<br>Sa pamamagitan ng pagpapatuloy, isinasaad mo na nabasa at sinasang-ayunan mo ang <a %%termsLinkParam%%>Mga Tuntunin ng Serbisyo ng Let\'s Encrypt</a>.<br>Tandaan: Awtomatikong mare-renew ang certificate 30 araw bago ang pag-expire nito.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Email address',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Tiyaking gumamit ng wastong email address upang makatanggap ng mahahalagang notification at babala.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Piliin kung ano pa ang ibang maaaring ma-secure',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Isama ang subdomain na “www” para sa domain at bawat piniling alias',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'hal., %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'I-secure ang webmail sa domain na ito',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Hindi aktibo sa domain ang serbisyo ng mail.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Hindi aktibo sa domain ang serbisyo ng mail. <a %%mailSettingsLinkParams%%>I-configure ang mga setting ng mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Hindi naka-configure sa domain ang webmail.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Hindi naka-configure sa domain ang webmail. <a %%mailSettingsLinkParams%%>I-configure ang mga setting ng mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Hindi sinusuportahan ang pag-secure sa serbisyo ng webmail na "%%webMailType%%."',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Hindi sinusuportahan ang pag-secure sa serbisyo ng webmail na "%%webMailType%%." <a %%mailSettingsLinkParams%%>I-configure ang mga setting ng mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Magbigay ng wildcard na SSL/TLS certificate',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'hal., %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Piliin ang mga domain alias na ise-secure',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Mga napiling domain alias:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Mga available na domain alias:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Nagsimulang magbigay ng wildcard na SSL/TLS certificate mula sa Let\'s Encrypt para sa domain na <b>%%domainName%%</b>.<br/><br/>Magdagdag ng DNS record na may ganitong mga parameter:<br/>Uri ng record: <b>%%dnsRecordType%%</b><br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Record: <b>%%dnsRecordValue%%</b><br/><br/>Upang wakasan at i-delete ang kasalukuyang kahilingan para sa certificate, i-click ang "I-abort."<br/><br/>Bago i-click ang "Magpatuloy," tiyaking naidagdag ang DNS record at <a %%wildcardHelpLinkParam%%>maaari itong external na resolbahin</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Nagsimulang magbigay ng wildcard na SSL/TLS certificate mula sa Let\'s Encrypt para sa domain na <b>%%domainName%%</b>.<br/><br/>Maghintay habang tinatapos ng Plesk ang pagdaragdag ng DNS record na may ganitong mga parameter:<br/>Uri ng record: <b>%%dnsRecordType%%</b><br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Record: <b>%%dnsRecordValue%%</b><br/><br/>Upang wakasan at i-delete ang kasalukuyang kahilingan para sa certificate, i-click ang "I-abort."<br/><br/>Bago i-click ang "Magpatuloy," tiyaking naidagdag ang DNS record at <a %%wildcardHelpLinkParam%%>maaari itong external na resolbahin</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Sigurado ka bang gusto mong i-abort ang kasalukuyang kahilingan para sa certificate?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Oo',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Hindi',

    'form.continueDnsChallengeForm.attention.text' =>
        "Bago i-click ang \"Magpatuloy,\" tiyaking maaari mong external na resolbahin ang DNS record.",
    'form.continueDnsChallengeForm.abortButton.label' => "I-abort",
    'form.continueDnsChallengeForm.continueButton.title' => "Magpatuloy",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'I-secure ang Plesk gamit ang isang libreng SSL/TLS certificate mula sa Let\'s Encrypt.',
    'securePanel.pageTitle' => 'I-secure ang Plesk Gamit ang isang Let\'s Encrypt Certificate',
    'securePanel.pageDescription' =>
        'Mase-secure mo rito ang Plesk gamit ang isang libreng SSL/TLS certificate mula sa <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, isang libre at open na certificate authority (CA).<br>Awtomatikong mare-renew ang certificate bawat buwan.<br>Sa pamamagitan ng pagpapatuloy, isinasaad mo na nabasa at sinasang-ayunan mo ang <a %%termsLinkParam%%>Mga Tuntunin ng Serbisyo ng Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'May binuong bagong Let’s Encrypt certificate para sa %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Mayroon nang domain na may pangalang <b>%%domainName%%</b> at hindi pagmamay-ari ng Plesk administrator, ngunit naka-disable ang awtomatikong pag-clean up.<br />Manu-manong i-clean up ang <b>%%webRoot%%</b> directory.',
    'securePanel.form.hostname.title' => 'Domain name',
    'securePanel.form.hostname.description' => 'Dapat na ma-resolve sa iyong server ang domain name.',
    'securePanel.form.email.title' => 'Email address',
    'securePanel.form.email.description' => 'Tiyaking gumamit ng wastong email address upang makatanggap ng mahahalagang notification at babala.',
    'securePanel.form.installButton.title' => 'I-install',
    'securePanel.form.renewButton.title' => 'I-renew',

    'securePanel.issueCertificate.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domain%%</b>.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'task.secureDomain.title.done' => 'Na-secure ang domain na %%domainName%%.',
    'task.secureDomain.title.warning' => 'Nagkaroon ng isyu habang sine-secure ang domain na %%domainName%%:</br></br>%%statusMessage%%</br></br>Nakalista sa ibaba ang mga domain na hindi na-secure. Mangyaring manu-manong i-secure ang mga iyon.</br></br>',
    'task.secureDomain.title.error' => 'Hindi na-secure ang domain na %%domainName%%:',
    'task.secureDomain.title.running' => 'Sine-secure ang domain na %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Hindi nakita ang domain na %%domainName%%. Hindi ito ma-secure.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Naibigay na ang certificate. Ibinukod ang ilang alternatibong domain name.',

    //common messages
    'permissionDenied' => 'Hindi ka binigyan ng pahintulot.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Hindi awtomatikong na-renew ang mga certificate ng Let\'s Encrypt (digest ng customer)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Matagumpay na awtomatikong na-renew ang mga certificate ng Let\'s Encrypt (digest ng customer)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Hindi ma-access ang sumusunod na file o directory: \'%%path%%.\'<br/>Pakitiyak na may read at write access sa file o directory na ito ang system user ng domain.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Naibigay ang isang SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>, ngunit may pansamantalang directory na hindi ma-delete. Paki-delete ito nang manu-mano.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Hindi makapagbigay ng Let\'s Encrypt SSL/TLS certificate para sa <b>%%domainName%%</b>. Hindi makakuha ng kasalukuyang data ng pagpaparehistro para sa <b>%%email%%</b>.
        <br/>
        <br/>Pakisubukang ibigay ang certificate gamit ang ibang email address. Malulutas din ng administrator sa Plesk ang isyung ito sa pamamagitan ng pagsunod sa mga hakbang <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>sa artikulong ito sa KB</a>.
        <br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>. Hindi gumana ang pahintulot para sa domain.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Ang DNS zone na <b>%%domainName%%</b> ay naglalaman ng AAAA record, ngunit hindi nagtalaga sa domain ng IPv6 address sa Plesk.<br/>Upang malutas ang isyu, magtalaga ng IPv6 address sa <b>%%domainName%%</b> ("Mga Website & Mga Domain" > "Access sa Web Hosting") o alisin ang AAAA record sa DNS zone na <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Tingnan ang kaugnay na artikulo sa Knowledge Base para sa mga detalye.</a><br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Hindi available ang token ng pahintulot sa <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Para i-resolve ang isyu, tiyaking maaaring ma-download ang file ng token sa pamamagitan ng URL sa itaas.<br/><a %%knowledgeBaseLinkParam%%>Tingnan ang nauugnay na artikulo ng Knowledge Base para sa mga detalye.</a><br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Hindi makahiling ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Pumunta sa <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>at tingnan kung available ang authorization token.<br/>Kung available, subukang hilingin muli ang certificate. Kung hindi available ang token, maaaring may isyu sa iyong DNS configuration.<br/>Naka-host ang iyong domain sa Plesk sa (mga) IP address: <b>%%ipAddresses%%</b>, ngunit gumamit ang DNS challenge ng ibang IP: <b>%%ipAddressUsed%%</b>.<br/>Tiyaking tumutugma ang (mga) IP address na tinukoy sa DNS zone ng domain sa (mga) IP address kung saan naka-host ang domain.<br/>Kung hindi ito nakatulong o kung hindi ka makahanap ng isyu sa iyong DNS configuration, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>gamitin ang artikulo ng KB na ito para sa pag-troubleshoot</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Pakitiyak na tama ang iyong domain at tama ang nakasaad na IP address<br/>sa (mga) DNS A record para sa domain na iyon.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Pakitiyak na tama ang iyong domain name at tama ang nakasaad na IP address<br/>sa (mga) DNS A record para sa domain na iyon.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Pakitiyak na tama ang iyong domain name at tama ang nakasaad na IP address<br/>sa (mga) DNS A record para sa domain na iyon.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Nalampasan ang isa sa <a %%rateLimitsDocumentationLinkParam%%>mga limitasyon sa rate ng Let\'s Encrypt</a> para sa <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Tingnan ang kaugnay na artikulo sa Knowledge Base para sa mga detalye.</a><br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Nalampasan ang limitasyon sa rate na <a %%rateLimitsDocumentationLinkParam%%>"Nabigong Pag-validate"</a> para sa <b>%%domainName%%</b>. Pumapayag ang Let’s Encrypt para sa hindi hihigit sa 5 hindi matagumpay na kahilingan sa pag-validate ng pahintulot sa bawat account, sa bawat hostname, sa bawat oras.<br/><a %%knowledgeBaseLinkParam%%>Tingnan ang kaugnay na artikulo sa Knowledge Base para sa mga detalye.</a><br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Nalampasan na ang <a %%rateLimitsDocumentationLinkParam%%>limitasyon sa rate</a> ng "Mga Certificate kada Nakarehistrong Domain” para sa <b>%%domainName%%</b>. Pumapayag ang Let\'s Encrypt na magbigay ng hindi hihigit sa 50 certificate bawat nakarehistrong domain, bawat linggo.<br/><a %%knowledgeBaseLinkParam%%>Tingnan ang nauugnay na artikulo ng Knowledge Base para sa mga detalye.</a><br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Malamang ay kasama sa pangkat ng panganib ang domain na ito at naka-blacklist sa bahagi ng Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Tingnan ang kaugnay na artikulo sa Knowledge Base para sa mga detalye.</a><br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let’s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Hindi made-delete ang certificate dahil kasalukuyan itong ginagamit upang i-secure ang Plesk o ang Mail Server.<br/>Paki-secure ang Plesk at ang Mail Server gamit ang ibang certificate, at pagkatapos ay i-renew ang certificate ng Let\'s Encrypt para sa naapektuhang domain nang manu-mano.<br/>Upang i-secure ang Plesk at ang Mail Server gamit ang isang Certificate ng Let\'s Encrypt, pumunta sa <b>Mga Tool & Mga Setting > Mga SSL/TLS Certificate > Let\'s Encrypt</b>, bumuo ng certificate, at pagkatapos ay piliin ang \'certificate ng Lets Encrypt\' mula sa server pool.<br/><a %%knowledgeBaseLinkParam%%>Tingnan ang kaugnay na artikulo sa Knowledge Base para sa mga detalye.</a><br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Maaaring hindi valid ang email address na ibinigay mo.<br/>Magbigay ng valid na email address at hinging muli ang SSL/TLS certificate.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.
        <br/>
        <br/>Walang email address ang may-ari ng domain
        <br/>Tumukoy ng valid na email address at muling hilingin ang SSL/TLS certificate.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Hindi nakakonekta sa server ng Let\'s Encrypt na <i>%%host%%</i>.<br/>Pakisubukang muli sa ibang pagkakataon o iulat ang isyu sa suporta.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Hindi makapagbigay ng SSL/TLS certificate ng Let\'s Encrypt para sa <b>%%domainName%%</b>.<br/><br/>Hindi nakakonekta sa server ng Let\'s Encrypt.<br/>Pakisubukang muli sa ibang pagkakataon o iulat ang isyu sa suporta.<br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Hindi makapagbigay ng Let\'s Encrypt SSL/TLS certificate para sa <b>%%domainName%%</b>.
        <br/>
        <br/>Nagkaroon ng error habang pinoproseso ang order ng SSL/TLS certificate. Pakisubukang ibigay muli ang certificate. Kung hindi ito makakatulong, makipagtulungan sa iyong administrator sa Plesk.
        <br/><span %%togglerParams%%>Mga Detalye</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Nagsimulang magbigay ng wildcard SSL/TLS certificate mula sa %%vendorName%% para sa domain na %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Magdagdag ng DNS record na may mga sumusunod na parameter:
        <br/>Uri ng record: <b>%%dnsRecordType%%</b>
        <br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Upang wakasan at i-delete ang kasalukuyang kahilingan sa certificate, i-click ang "Kanselahin."
        <br/>
        <br/>Bago i-click ang "I-reload," tiyaking idinagdag ang DNS record at <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">mareresolba ito nang external</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Maghintay habang tinatapos ng Plesk ang pagdaragdag ng DNS record na may mga sumusunod na parameter:
        <br/>Uri ng record: <b>%%dnsRecordType%%</b>
        <br/>Domain name: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Record: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Para wakasan at i-delete ang kasalukuyang kahilingan sa certificate, i-click ang "Kanselahin."
        <br/>
        <br/>Bago i-click ang "I-reload," tiyaking idinagdag ang DNS at <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">mareresolba ito nang external</a>.',
];